/*
Copyright DEPP - Ministère de l'éducation nationale 
Assets created by Wiquid.
All assets are under Creative Commons licence -
*/

define(['IMSGlobal/jquery_2_1_1', 'OAT/util/html'], function($, html){

    "use strict"; 

    function renderDisplay(id, $container, config){
        var msansw = "non";
        var svgstring;
        svgstring = fillsvg(); 
        $container.find(".msalantsvg").append(svgstring);

            var $feu =  $container.find(".feu");
            var $btzero = $container.find(".btzero");
            var $sel1 = $container.find(".sel1");
            var $sel2 = $container.find(".sel2");
            var $sel3 = $container.find(".sel3");
            var $sel4 = $container.find(".sel4");

            var $granos = $container.find(".granos");
            var $granosb = $container.find(".granosb");
            var $granosc = $container.find(".granosc");
            var $granosd = $container.find(".granosd");

            var $heure = $container.find(".heure");
            var $minute = $container.find(".minute");

            var $btdemarrer = $container.find(".btdemarrer");

            $feu.hide();
            $btzero.hide();
            $sel1.hide();
            $sel2.hide();
            $sel3.hide();
            $sel4.hide();

            $granos.hide();
            $granosb.hide();
            $granosc.hide();
            $granosd.hide();


            $btdemarrer.click(function(event) {
                if(msansw =="non"){$container.find(".msanswer").append("anim-ok");msansw="oui"; }
                $container.find(this).hide();
                $btzero.show();
                $btzero.css("background-color", "ligthgrey");

                $heure.addClass('short-hand-start');
                $minute.addClass('long-hand-start');

                $feu.show();
                //liquid/ start level/speed/salt/stop level
                evapora1(".liquid1", 80, 12000, '.sel1', 0);
                evapora1(".liquid2", 80, 33000, '.sel2', 50);
                evapora1(".liquid3", 35, 20000, '.sel3', 0);
                evapora1(".liquid4", 80, 33000, '.sel4', 50);



                function granini(grainsufix, tempo) {
                    $container.find(".grain" + grainsufix).hide().delay(tempo).queue(function(next) {
                        $container.find(".grain" + grainsufix).fadeIn('slow').delay(1000).fadeOut('400');
                        $container.find(".grain" + grainsufix).fadeIn('slow');
                        next();
                    });

                }

                // mask on the button
                $container.find(".bouclier").show().delay(19000).queue(function(next) {
                    $container.find(this).hide();
                    $btzero.css("background-color", "#76c7a4");
                    $btzero.css("color", "white");
                    next();
                });

                 // Salt deposit   
                for (var i = 1; i < 8; i++) {
                    var tempor = i * 250 + 2000; // container 1
                    granini("a" + i, tempor);
                    var tempor2 = i * 320 + 4000; // container 2 and 4
                    granini("b" + i, tempor2);
                    granini("d" + i, tempor2);
                    var tempor3 = i * 250 + 6000; // container 3
                    granini("c" + i, tempor3);

                }


                $sel1.hide().delay(6000).queue(function(next) {
                    $(this).fadeIn();
                    next();
                });
                $sel2.hide().delay(12000).queue(function(next) {
                    $(this).fadeIn();
                    next();
                });
                $sel3.hide().delay(14000).queue(function(next) {
                    $(this).fadeIn();
                    next();
                });
                $sel4.hide().delay(12000).queue(function(next) {
                    $(this).fadeIn();
                    next();
                });

            });

            $btzero.click(function(event) {

                $container.find('.liquid1').attr("height", 80);
                $container.find('.liquid2').attr("height", 80);
                $container.find('.liquid3').attr("height", 35);
                $container.find('.liquid4').attr("height", 80);

                $container.find(this).hide();
                $btdemarrer.show();
                $feu.hide();
                $granos.hide();
                $granosb.hide();
                $granosc.hide();
                $granosd.hide();

                $sel1.hide();
                $sel2.hide();
                $sel3.hide();
                $sel4.hide();

                $heure.removeClass('short-hand-start');
                $minute.removeClass('long-hand-start');
                $heure.addClass('short-hand');
                $minute.addClass('long-hand');
            });

            function evapora1(liquid, base, vitos, sel, niveau) {
                $({ height: $container.find('.joker').attr('height',0) })
                    .animate({ height: base }, {
                        duration: vitos,
                        step: function step(now, fx) {
                            var largos = (base - now);
                            $container.find(liquid).attr('height', largos);
                            if (largos < niveau) {
                                $(this).stop();
                            } 
                            if (vitos === 0) {
                                $container.find(sel).hide();
                                $(this).stop();
                            } 
                        }
                    });
            }
    
     function fillsvg(){ 
            svgstring = '<svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" width="950" height="400" viewBox="0 0 1200 550" id="svg2" version="1.1" inkscape:version="0.91 r13725" sodipodi:docname="maraissallant-grain.svg"> <defs id="defs4"> <linearGradient inkscape:collect="always" id="linearGradient5794"> <stop style="stop-color:#f2bf13;stop-opacity:1" offset="0" id="stop5796" /> <stop style="stop-color:#c62b43;stop-opacity:0" offset="1" id="stop5798" /> </linearGradient> <linearGradient inkscape:collect="always" id="linearGradient5788"> <stop style="stop-color:#f2d613;stop-opacity:1" offset="0" id="stop5790" /> <stop style="stop-color:#c62b43;stop-opacity:0" offset="1" id="stop5792" /> </linearGradient> <linearGradient id="linearGradient5706" inkscape:collect="always"> <stop id="stop5708" offset="0" style="stop-color:#f21b13;stop-opacity:1" /> <stop id="stop5710" offset="1" style="stop-color:#c62b43;stop-opacity:0" /> </linearGradient> <linearGradient inkscape:collect="always" id="linearGradient5648"> <stop style="stop-color:#999697;stop-opacity:1;" offset="0" id="stop5650" /> <stop style="stop-color:#999697;stop-opacity:0;" offset="1" id="stop5652" /> </linearGradient> <linearGradient inkscape:collect="always" id="linearGradient5321"> <stop style="stop-color:#00d7ff;stop-opacity:1;" offset="0" id="stop5323" /> <stop style="stop-color:#00d7ff;stop-opacity:0;" offset="1" id="stop5325" /> </linearGradient> <linearGradient inkscape:collect="always" id="linearGradient5313"> <stop style="stop-color:#01b3fe;stop-opacity:1" offset="0" id="stop5315" /> <stop style="stop-color:#999697;stop-opacity:0;" offset="1" id="stop5317" /> </linearGradient> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,50.113276,-667.94589)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327" cx="52.376991" cy="958.21435" fx="52.376991" fy="958.21435" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,50.113276,-667.94589)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,58.738713,-665.72985)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,58.738713,-665.72985)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-9" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,69.847485,-666.38298)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-1" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,69.847485,-666.38298)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-8" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,72.14997,-846.00431)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-8" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,72.14997,-846.00431)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-91" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,85.51376,-666.61041)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-6" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,85.51376,-666.61041)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-4" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,88.312411,-846.25685)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-5" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,88.312411,-846.25685)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-8-2" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-84.082856,-545.70849)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-8-3" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-84.082856,-545.70849)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-0" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.107145,0.16005847,0.33771218,1.7429075,-83.42702,-715.71147)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-2" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.107145,0.16005847,0.33771218,1.7429075,-83.42702,-715.71147)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-6" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-59.709428,-548.46808)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-75" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-59.709428,-548.46808)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-0-9" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0035646,-0.71469767,-0.89669471,1.5156595,1064.9124,-449.63804)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-2-8" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0035646,-0.71469767,-0.89669471,1.5156595,1064.9124,-449.63804)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-8-2-1" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.1032072,-0.50364558,0.51802562,1.4741639,-409.33008,-418.49267)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-8-3-4" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.1032072,-0.50364558,0.51802562,1.4741639,-409.33008,-418.49267)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-6-9" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0989366,-0.43430347,-0.53302607,1.5066515,739.65585,-454.59829)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-75-2" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0989366,-0.43430347,-0.53302607,1.5066515,739.65585,-454.59829)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5648" id="radialGradient5654" cx="150.51274" cy="979.1261" fx="150.51274" fy="979.1261" r="47.946879" gradientTransform="matrix(1,0,0,0.18531431,0,797.68002)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5706" id="radialGradient5319-5-08" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(0.68809728,0,0,1.0185604,70.844213,-7.906155)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5706" id="radialGradient5714" cx="87.321404" cy="991.8266" fx="87.321404" fy="991.8266" r="10.491631" gradientTransform="matrix(0.68461886,0,0,1.0099574,47.093104,-33.632975)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5706" id="radialGradient5319-5-08-1" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-0.5868428,0,0,1.0390218,224.67972,-26.851769)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5706" id="radialGradient5714-1" cx="87.321404" cy="991.8266" fx="87.321404" fy="991.8266" r="10.491631" gradientTransform="matrix(-0.58387623,0,0,1.0302459,244.93582,-53.095401)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5788" id="radialGradient5319-5-08-1-3" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-0.80043194,0,0,1.5706869,206.00847,-539.79902)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5794" id="radialGradient5714-1-9" cx="87.321404" cy="991.8266" fx="87.321404" fy="991.8266" r="10.491631" gradientTransform="matrix(-0.79638565,0,0,1.5574203,233.63705,-579.47151)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5788" id="radialGradient5319-5-08-1-3-7" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(0.89289681,0.05125087,0,1.5613764,92.511014,-533.04578)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5794" id="radialGradient5714-1-9-9" cx="87.321404" cy="991.8266" fx="87.321404" fy="991.8266" r="10.491631" gradientTransform="matrix(0.8883831,0.0509918,0,1.5481885,61.690823,-574.25213)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-2" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,33.777129,-618.28975)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-4" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,33.777129,-618.28975)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-02" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,42.402566,-616.07375)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-4" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0050808,0,0,1.7018891,42.402566,-616.07375)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-8-22" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,55.813823,-796.34815)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-8-8" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,55.813823,-796.34815)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-0-9-4" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0035646,-0.71469767,-0.89669471,1.5156595,1048.5763,-399.98196)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-2-8-5" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0035646,-0.71469767,-0.89669471,1.5156595,1048.5763,-399.98196)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-6-2" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-88.925022,-498.05435)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-75-8" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-88.925022,-498.05435)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-0-6" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.107145,0.16005847,0.33771218,1.7429075,-111.75873,-665.67654)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-2-2" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.107145,0.16005847,0.33771218,1.7429075,-111.75873,-665.67654)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-5-8-8" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,68.710814,-798.36846)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-7-8-39" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(1.0369127,0,0,1.8897795,68.710814,-798.36846)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5313" id="radialGradient5319-6-2-3" cx="51.619377" cy="956.64539" fx="51.619377" fy="956.64539" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-76.920028,-498.99695)" gradientUnits="userSpaceOnUse" /> <radialGradient inkscape:collect="always" xlink:href="#linearGradient5321" id="radialGradient5327-75-8-8" cx="52.376991" cy="958.21436" fx="52.376991" fy="958.21436" r="10.403742" gradientTransform="matrix(-1.0731571,0.14414474,0.32734486,1.5696198,-76.920028,-498.99695)" gradientUnits="userSpaceOnUse" /> </defs> <sodipodi:namedview id="base" pagecolor="#ffffff" bordercolor="#666666" borderopacity="1.0" inkscape:pageopacity="0.0" inkscape:pageshadow="2" inkscape:zoom="1.4" inkscape:cx="759.82276" inkscape:cy="33.53518" inkscape:document-units="px" inkscape:current-layer="layer1" showgrid="true" units="px" inkscape:window-width="1920" inkscape:window-height="1017" inkscape:window-x="1912" inkscape:window-y="-8" inkscape:window-maximized="1" showguides="true" inkscape:guide-bbox="true"> <inkscape:grid type="xygrid" id="grid4465" /> <sodipodi:guide position="515,365" orientation="0,1" id="guide4467" /> </sodipodi:namedview> <metadata id="metadata7"> <rdf:RDF> <cc:Work rdf:about=""> <dc:format>image/svg+xml</dc:format> <dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage" /> <dc:title /> </cc:Work> </rdf:RDF> </metadata> <g inkscape:groupmode="layer" id="layer2" inkscape:label="Calque 2" transform="translate(0,-194.09448)" sodipodi:insensitive="true" style="display:none"> <image y="210.85326" x="20.530622" id="image4147" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABIcAAAIJCAYAAAA/G10JAAAABHNCSVQICAgIfAhkiAAAIABJREFU eJzs3Xt4FFWaP/Bvm6RzQUgYQ8yvJ2IkRMJNgjAMkYgQooEFhvszyACyouOwoOKogzKojODoLLCo wCDPokZEbgEjBEiETIjIkCyEBYa7kDFghAiRi6CBJM37+4Ptnr5Vd1VfUunk+3keHpJTVee859Sp qtMn1VWGy5cvC4iIiIiIiIiIqFnZtm0bkpKSEPrZZ5/pHQsRERERERERETWwqKgoAIBBRHjnEBER ERERERFRM5OTk4OkpCTcpncgRERERERERESkH04OERERERERERE1Y5wcIiIiIiIiIiJqxjg5RERE RERERETUjHFyiIiIiIiIiIioGePkEBERERERERFRM8bJISIiIiIiIiKiZoyTQ0REREREREREzRgn h4iIiIiIiIiImjFODhERERERERERNWOcHCIiIiIiIiIiasY4OURERERERERE1IxxcoiIiIiIiIiI qBnj5BARERERERERUTPGySEiIiIiIiIiomaMk0NERERERERERM0YJ4eIiIiIiIiIiJoxTg4RERER ERERETVjnBwiIiIiIiIiImrGQvUOgIiIqCmrrKzEggUL8Nlnn6GiokLvcIgatfj4eAwfPhzPP/88 2rdvr3c4REREzQbvHCIiIgqQwsJCpKWlITo6Gnl5eRAR/uM//nPz78svv8Tdd9+N/v37Y/PmzXof wkRERM2GQURE7yCIiIiamsrKSqSlpWH16tVIT0/XOxyioHLgwAEMHToUO3bs4B1EREREAZSTk4Ok pCTeOURERBQICxYswOTJkzkxROSF1NRUTJ06Fa+88oreoRARETULnBwiIiIKgM8++wyjR4/WOwyi oDV69GgUFxfrHQYREVGzwK+VERERBYDBYAAvsUS+4XFEREQUWPxaGRERERERERERcXKIiIiIiIiI iKg54+QQEREREREREVEzxskhIiIiIiIiIqJmjJNDRERERERERETNGCeHiIiIiIjIb0pKSmAwGKz/ 3njjDb1DIiIiDzg5RERERA3q+++/1zsEIgqgWbNmWX+eO3cu/vjHP+oYDRERqcHJISIiokbA9q/s tv8iIiJw++23o2fPnvjDH/6Ab7/9VlV+ly5dgtFo9PhXe0s5DeXjjz9GcnKy5u2U2sfdPz2pbX9P GkNdSB/B1uctSkpKUFRUBMA/E0ONrX6NwdGjR/HYY4+hTZs2MBqNiIqKwoABA/Dxxx/rHRoRBTFO DhERETViN27cwI8//oh9+/Zh3rx5SE5OxurVqz1u98knn6Curq7R/dV+4sSJuHTpkt5hBFxjbX+i QLPcNcS+Hxhr167FfffdhxUrVqC6uhp1dXWoqalBUVERJk6ciNGjR+sdIhEFKYOIiN5BEBERNTUG gwFaLrGWv4q72qa2thZ///vfsXz5cqxatQoAkJ+fj4EDByrm98tf/hK/+tWvPH44c1duIHhbXkPH 6Su17U/uaT2OmhJv7pRpim1l2w5NsX5anD59Gh06dMCNGzfcrrdw4UJMnz69gaIiomCXk5ODpKQk Tg4REREFgj8nh2y99tpreP3112EymXD69GmEhob6HKeacv2luUwOkX9wcuiW5toGZO+FF17AggUL AADt2rXDhg0bkJqaitOnT2Pq1KnYsmULAKBz5844fPiwnqESURCxTA7xa2VERERB5E9/+hN69eqF s2fP4pNPPnFafvr0aTz11FP4f//v/8FoNCImJgaPPfYYjh496jHvnJwc3HfffTAajWjTpg0mT56M U6dOuVzX0zNAHJcr/R7o54g8+uijMBgM+P3vf+9y+aeffgqDwYBOnTrh+vXrTrF+9NFH6NKlC4xG I1q1aoUJEya4bUut7W8p69tvv0VqaioiIiLwb//2b07L/VUOAOzbtw/9+/dHREQEoqKi8Ktf/QoH DhxQrNOBAwfwm9/8Bq1atYLRaMQ999yDl156CdeuXfNLG5B/HT16FKGhoTAYDBgwYIDT8ps3b2LA gAHWPlFQUGBdZntc1tfX44033rD2/6ioKIwcORLHjx9XLPuf//wnJk+ejJ/97GfW88i///u/K25j W96BAweQlJSEqKgoPPbYYy7X8XeZwK3noPXp0wdRUVGIiorCwIEDUVJSoljH06dPY9q0abjrrrus 7fLggw/ir3/9q9/aRYnlWU4A8M477yA1NRUAcPfdd+PDDz+0Lvvqq6805UtEBAAQatZ2794tAKz/ 5s6dq3dIRERNgtZLrOU8rMbKlSsFgIwdO9YufdeuXRIdHW13Xrf8i4yMlM8//1yx3OzsbK+2U1sf V3lrqbOWdW1VV1dLXFycAJDdu3fbLTt//rzExsZKWFiYHDx40KmsRYsWuYw3PDxctmzZ4lSWL+2f lZVl/XncuHFu6+1LOWVlZRIZGem0XVhYmFP7iIisWrVKQkJCXJbVrVs3uXr1qs+xudOch6pajxFb r7/+unXb559/3m7Z448/bl32+OOPK5Y5aNAgl/uxZcuWsmfPHqcyd+3aJS1btvSqXwKQzp07W39+ 4IEHVLWDr2WOGzfO5bZKx0NRUZFieQBkxIgRfolRydixY6VXr17SokULuXHjht0ys9lsly8RkVrr 1q2Tffv2SfO94pKIiGRkZHBiiIgoAAI5OVRZWSkApG3btta0ixcvWidBZs6cKZWVlWI2m6WsrEym Tp1q/VB39uxZl+VGRkbK4MGD5dixYyIiUlFRIePHjxcA0rp1a6murtYUr9Jybz/serudiMiaNWsE gCQnJ0tNTY01fdiwYQJA5s2b57KskJAQ6devnxw5ckRERMrLy2Xs2LECQKKjo+3axNf2b9eunZSX l4vZbJaqqirFevtaTufOnWXMmDHWD/dlZWXSsWNHASCDBw+226aiokLCw8MFgDz77LPWuPbs2SMd OnQQAPLqq6/6HJs7nBzyrt+bzWbp2rWrdfs1a9aIiMjChQutaQkJCXLlyhXFMm0nShzT2rVrJ2az 2bqd7b5X+te6dWtV5YWHh8vrr7/usR38Waarf0OHDrXbrrq6WmJjYz1ut3z5cp9j9EZeXp41T8dj mYjIHU4O+ZHai4wvF/lAsL1ryB8TQ42tfo3N4MGD2T5EzUggJ4csfyG2/evw3LlzBYDMnj3b5TYz ZswQADJr1iyX5aanp7vcznLusv2wpibeQE0OeXudHTp0qACQGTNmiIhY75Tq16+fYlk9evSQuro6 p+WWOyps28TX9s/OznZbb3+V8+KLLzptU1paKsCtiRtbs2bNEgAyfvx4p20OHTokACQxMdHn2Nxp ztdMX/v8wYMHrXd9tWjRQt566y279fPz892W2bJlS8nLyxMRkbq6OsnOzra7A8a2z1r2PXDrLrgT J06IyK0JVdvxz8KFCxXL69q1q93EqKt1bPmjzNjYWMnNzRWz2SwXL160nidcHQ+2d2PFxcXJzp07 RUTk7NmzkpmZaVcPX2PU6uLFi9KuXTtrfuvWrfMpPyJqXjg55EfBOjlkuWvIX3cMNbb6NSa5ubls H6JmJpCTQ5b1Q0JCrL/369dPAMjFixddrn/y5EkBIL169XJZ7vbt211uV1RUJID91zzUxNvYJofO nj0rrVu3FuDWXRQtW7aU1q1bu7yLxZJHbm6uy1hctYmv7X/mzBm39fZXOZYPp7Ysk41hYWF26b17 9xYAsmvXLpdlOfI2Nnea8zXTH2PLmTNnulx30qRJHstcsmSJ0/Jly5ZZl9t+rdWy71315YsXL1qX OX7tyrY8y91N7mKy5Y8yV6xYYbesoqLCuszxeOjbt6912QcffGC37MyZM9KtWzeZO3eu3THmbYxa XLx4UXr16mXNy/FcTUTkiWVyiG8r8wO+avQWvlXDtY8++ghPPvkk6urqrGlsH6KmL1BvKwNuPVA2 JCQEkZGR+OmnnwAAUVFRqKmp8bit7Ta25ZrNZtx2m/N7KmpraxEeHq64nVK8Ssv1fFvZ+++/jyee eML6+4YNGzBy5EjFsm7cuAGj0ei03FWb+Nr+atuxocqxLUupbzjyNjZ3+LYy9Vy1U21tLVJTU3Hs 2DFrmslkwrFjx9CqVSu3Zf7444+IioqyW37t2jW0bNkSAJCQkIBvvvkGgPp9HxcXh++++85leZWV lfj5z3/uNiZX/dOXMl3VUU15Fy9eROvWrT2W7W2Mal24cAEPP/wwDh48CODWvt2zZ4/LdiQiUsK3 lQWIiKj61xQ19fppdfToUQwZMgSTJk2ymxgiIvKV5Q037du3t6bV1taq2ra+vt5lutKHf8vkyM2b N7WE2ChNnjwZvXr1AgBkZGS4nBiy5WpiyDbdti19bX+1Gqoc27LUTAzZru+JP2JrbrwdWxqNRowY McIu7fHHH3c5MeTIcdIEAG6//Xbrz7aTGWr36ZUrVxSX3Xnnnary8GeZruqoxHaSR83EEOCfGJWc O3cOvXr1sk4MtWvXDrt37+bEEBF5jZNDOuKrRpvuq0YBoHPnztiyZQsAIDk5WfP2RERKdu7cCQDo 0aOHNc0yYWE2m91+gFT6AK80+WNZX2miREteejt69Kj1g1RRUZHbawjguU0iIiKsab62v1oNVY5t WWr3Z0PGRuqcPn0aCxcutEtbtGgRzp0753HbCxcuOKXZ7jvbc4LtseBu/1+/fl2xvNDQUI8x2fJH mVpERkZaf1bbhwMV47lz59C7d29UVFQAANLT01FaWoq7775bUz5ERHY0fBWNFMCHZ8nwVaNN81Wj tvEPHjxYzp8/71M/IaLgo/VY13J+sLyFyPaBsj169BAAXp+rXJ1LRUQ+//xzASCZmZl26ZYH3dq+ sciivLxcsT7engd9PX/avr3p2WefFeDW28t+/PFHxbKKi4td5rV9+3YBbj1g1sLX9le7vKHKERHp 3r27AJDS0lJVZXgbmzvN+Zrpj3GD7QOWbf/ZPi9Iqcy33nrLabntM4dsH2Jv+3BlpWcHeSpP6zqB KlNp+QMPPGBNX7Vqld2yiooK6datm7z++uvWNz76EqM7V65csRuLDxs2zOm19kREWvCB1H7ky8Wb rxrVVqarf431VaO9evWSjRs3emwfImqatB7ras8PljdIdejQwWW60sNIN27cKMCtPyi4KnfMmDEu t7M8hHXBggV26ZbJdFcTB7YPwXXk7XnQ1/On5U1ZU6dOFRGRMWPGCACZMmWKYllKD4m1vJlo0aJF 1jRf21+J4/KGKkdE5Pnnn7drM1snTpwQwP5tZd7G5k5zvmb6Om6wtDdw6+1a27dvlxYtWljTLG8i UyozLCxMFixYIDdu3BCz2Szr1q2zPtQdsH9b34IFC+zK2rhxo5jNZqmrq7N7S1qPHj0011FpnUCV qbTc9g+6JpPJOnlcWVkpWVlZ1mUdO3b0OUZ3Ro0aZd2uW7duLt+oSESkBSeH/EjtJIbShYivGvVc ZlN41aivgzwiCi5aj3V354cbN25IXl6ejBgxQoBbbylzfIPU2bNnJTo62noeO3TokIiI7Ny5U55+ +mkJDw+XkJAQa7pjubGxsTJp0iTrG3WOHTtmvTM1ISFBrl69aredJZYOHTpIWVmZNYZZs2ZJeHi4 Yn0iIyMVr23eto8nO3fuFMD+TqHq6moxmUwCON/pYnu+Hj9+vLVNTpw4Ya13YmKi1NTUWLfxtf3V 1ruhyhG59XYxy7589dVXrX1g9+7d1j9s2b623tvY3GnO10yt40vbtrp69aokJCRY0y0TGWvWrLGm OfZhLWXGxcVJdXW1dbuLFy/aTRwp/bP9o5ljeWrawVagylRaXl1drao820ljb2NUsmvXLs19gYjI E04O+ZG3F25bfNVo03/VKC/YRM2L1mNd7TWkZcuWih8kPv/8c7s7Axz/OZ4Tbctdt26d4ofAgwcP Om23f/9+60SP47+VK1cqnu9sz7dazolar7WWfK9evSpt27YVwPmrc5avzJlMJrvXr1u237Bhg8u7 SuPj411OcPjS/p7qrUc5IiIffPCBYjnp6elOkwvexOZOc75metvnRf511xdgP4HnuMzxkQa2eY0f P17xHGT5w5utzz//XPGc4Kosx/LUtENDlOlu+fbt2zU/tsCbGJUoPWbBXV8gIvKEk0N+5O2F29aN GzekY8eOduuZTCbFrzHZrufqeQlXr161Lk9ISLCmu7s42f6Li4tTLK+ystJjTLb8Uaa7Z0K4K892 sO+OtzFqwQs2UfOi9VhXOu+EhYVJy5YtJTMzU15//XU5e/as23xOnjwpTzzxhJhMJgkJCZHw8HAZ NGiQ4nNgbM9Lubm50rlzZwkLC5P4+HiZOnWq2/IOHToko0aNksjISAkLC5O+fftay1E631VWVsqw YcMkMjJSQkJCJD4+3qf28XS9nThxotsPYE8//bQAtz4Iu2qTI0eOSI8ePSQkJETatWsnL774ot0d E458aX8tyxuqHJFbdwoNHTrUus86dOggr7/+uuJzTrTG5k5zvmZ62+dt70jPyMhwmXdGRoYAt+5C PHLkiMsyRUSWL18uXbt2lZCQEImOjpZJkyZJeXm5YswnT56U3/72t9K2bVsJCwuT8PBwycjIkA0b Nniso5p2aIgyPS0vLy+XJ554QuLi4iQkJEQiIyMlIyPD7cSn1hiVqLkLiWNNItLKMjlkEBEB+cT2 7Vy+NOcf//hH/PnPf7b+PmvWLMyZM8frMi3rhIWF2b1tRs1r1cPDw+3enGBbXl1dncs3SijF5I8y XdVRabk3+8PbGLXwVz8houBgMBh4rAcpy/ma+09/PI4aFscqRETNT05ODpKSkvgq+8aCrxptmq8a JSIiIiIiImrsODnUSDz99NOoqamxS7ty5Qp+//vfe9z2gw8+cErLzs62/ty9e3frz3379rX+nJOT 40Wk2jV0mbb13bBhg92y06dPIzU1FXPmzMHx48d1i5GIiIiIiIioseDkUCOwadMm5OXlAQDi4uKw fft2tGjRAgCwZs0abN682e32r7zyCv7rv/4LtbW1uHnzJnJycvDSSy9Zlz/yyCPWnzMyMqw/P/PM M9i0aRNu3ryJ+vp6/OUvf4HBYIDBYEDPnj39Vr+GLnPgwIHWn1944QV88cUXAIBvv/0WTz31FA4e PIhXX30VI0eO1C1GIiIiIiIiosaCzxzyA9vvZ6tlafZr166hY8eOqKysBAAUFxfjoYcewtq1azF2 7FgAQGJiIo4dO2b31Se1ZcbFxeHo0aO44447AACXLl1CUlISLl265Ha7jRs34le/+pXL8jw948hx nUCVqbT8+++/R3JyssfyFi1ahGnTpvkUoxb8Hj9R88JnpQQvy/WWXyXWH4+jhmU71mT/JyJqHvjM oUZi9uzZ1omh2bNn46GHHgIA/PrXv8bzzz8PAKioqMCsWbMU8xg/frzL9JYtW2L9+vXWiSEAaN26 NdasWWP3XB5Hzz//vNcTIK40dJl33HEH1q1bh5YtWyquM2LECOvEkB4xElHTl5iYiMOHD+sdBnnh +vXr/GDcCJw6dQrx8fF6h9GsWPo++z8RUfPDySEd/eMf/8Dbb78N4NbXml577TW75fPnz7d+3ent t9/G0aNHXebz8ccfY/ny5ejatStCQkIQHR2NSZMm4cCBA3jwwQed1n/kkUfwj3/8A7/97W/Rtm1b hIWFITw8HBkZGdiwYQPmz5/v55o2fJmZmZk4cOAAnnjiCcTFxSEkJASRkZHIyMjABx98gE8//VT3 GImoaRs+fDjWr1+vdxhEQWv9+vXo16+f3mEQERE1C/xaWZDiV5SIiBq3yspKpKWlITc3l88rI9Lo +PHjePjhh7Fjxw60b99e73CIiIiaLH6tjIiIKIASEhLw4YcfYsSIEZg9e7bdGxKJyLVTp05h/vz5 ePjhh7F06VJODBERETWQUL0DICIiaqoyMzNRUlKCV155BYMGDUJFRYXeIRE1avHx8ejXrx/vGCIi Impg/FpZkOLXyoiIiIiIiIjIF5avlfHOoSAVHh6udwhERERERERE1ARwcihI8RWjREREREREROQP fCA1EREREREREVEzxskhIiIiIiIiIqJmjJNDRERERERERETNGCeHiIiIiIiIiIiaMU4OERERERER ERE1Y3xbGRERETUZVVVVOHDgAA4fPozvv/8ehw8fxuXLl1FVVYX6+npUVlaivr7ebpuEhASEhoYi Pj4esbGxSElJwR133IEuXbqgS5cuSExM1KcyRERERA2Ek0NEREQUtI4fP47CwkL8/e9/R2FhIQBY J3U6dOiAX/7yl4iNjUV8fDxCQ0ORkJCA+vp6lJaWol+/fgBgnTCqrKxEdXU1jh8/ju+//x5LlizB gQMHcP36dXTp0gX9+vXDQw89hH79+iE0lEMoIiIiajoMIiJ6B0FERESkRnV1NYqLi7FhwwYUFBQg JSUFWVlZ6NmzJ1JTU5GQkOAxj7KyMnzyySdYuHCh6jLLysrwt7/9Dbt27cKpU6eQmZmJAQMGYOzY sbj99tt9rRYRERGRLnJycpCUlMTJISIiImr8CgsL8cknn6CgoACZmZkYNmwY0tPTER8frzmv+fPn Y+PGjfjyyy+9iqW6uhrr16/H2rVrUVZWhtGjR2Pq1Kno2bOnV/kRERER6YWTQ0RERNSoVVZWIjs7 Gx999BESEhIwefJkDBkyBDExMT7l+/DDD2PXrl24cOGCz3f9XL58GStXrsT7778PAHjqqacwfvx4 3k1EREREQcEyOcS3lREREVGjcvz4cUyYMAFpaWm4cuUK8vLysGPHDowfP97niaH6+nrs2rUL169f R3Fxsc+xxsTEYNq0adi/fz+WLl2K//mf/0FycjLeeustXLt2zef8iYiIiBoCJ4eIiIioUaiqqsKT Tz6Jhx9+GJ07d8bJkycxb948pKSk+K2Mw4cP4/r16wCAL774wm/5AkDv3r3x4YcfYu/evfjuu+/Q sWNHLF682FoeERERUWPFySEiIiLS1fXr1/Hiiy+ia9euiI2Nxf79+/HSSy8hIiLC72UVFBRYfz5w 4IDf8weAhIQELFy4ECUlJdi3bx+Sk5OxfPnygJRFRERE5A+cHCIiIiLdrF+/Hvfccw8qKytx6NAh vPnmm4iNjQ1YeVu2bLH+XFxcjMuXLwesrISEBHz44YfIzc3F+++/j4cffhgVFRUBK4+IiIjIW5wc IiIiogZXVVWFMWPG4JVXXkFubi5Wr17t1ZvHtLK9W6i+vt4vzx3ypGfPnigpKcFvfvMb9O/fH4sX L0Z9fX3AyyUiIiJSi5NDRERE1KAKCwvRvXt3tG/fHnv37kXv3r0bpNyysjKnh0Tv27evQcoGgEmT JqGkpASff/45RowYgcrKygYrm4iIiMidUL0DICIioubjxRdfRGFhIXJzcxtsUsjC9nlDFg1x55Ct +Ph45OXlYfHixfjFL36hSzsQEREROeKdQ0RERBRwly9fxtChQ3Hq1CmUlJToMiHi6u1kpaWlAX3u kJJp06YhNzcXEyZMwPz58xu8fCIiIiJbnBwiIiKigKqsrERaWhpSU1ORk5MTkLeQqeHq7WT19fXY tWuXDtEAvXv3xt69e7FhwwZMmTKFzyEiIiIi3XByiIiIiALmwIEDePjhh7F06VLMmTMHoaH6fKO9 tLQU1dXVLpcF6pX2asTExODLL7/E9evXMXToUFy/fl23WIiIiKj5MoiI6B0EERERNT2FhYV4+umn kZubi5SUFL3DsWMwGNDYhkCzZ8/G3//+d+Tl5el2dxURERE1Lzk5OUhKSuKdQ0REROR/lomh1atX N7qJocZq9uzZSE1N5R1ERERE1OA4OURERER+ZZkYys/PR2pqqt7hBJV58+ahT58+mDBhAp9BRERE RA2Gk0N+UlBQgIceeghRUVGIiIjAgAEDsG3bNr3DajAGg0G3slevXg2DwQCDwYDVq1frFocv9Gw/ rWxjDaa43VGqR0lJCfr3769L2UTB6sCBA9Y7hhITE/UOJyjNnj0bCQkJePLJJ/UOhRoBjjE5xvRF MI0zOMZsmLKJlHByyA/effddTJ8+HS+//DKuXbuGn376CS+++CKmTZuGxYsX6x1ek3bq1Cm89tpr 2LhxI3JzczFr1ix89dVXeodFTcSsWbPw5z//We8wiIJGZWUlJkyYgNzcXN4x5KOFCxfi8uXLmD17 tt6hkI44xtQPx5gUSBxjUmPEB1L76OjRoxg6dCjKysrQunVru2UXLlzA/fffj+3btzf55y00xgd7 BpNgaj/bWO+880589913OkfkOz3bP5j2PZE7ly9fRlpaGhYtWoTMzEy9w/EoGI69+vp6pKWlYerU qZg0aZLe4VAD4xjzlmA4VhuzYGo/jjGbTtkUXPhAaj955513MHPmTKeLNgC0adMGM2bMwLvvvmtN MxgM+Oyzz5CUlITQ0FAYjUYUFBS4zPvuu+/GDz/8YJd28+ZNpKam4ubNmwBu3Wp83333wWg0olOn Tti6davd+gaDATt27ECbNm1w//33AwC2bt0Ko9EIg8GAqKgoDBgwAIcPH7bbzlO+nmjd3mAwYNOm TejUqROMRiNSUlJQWFiInJwc3HvvvYptpab+gcjXlpr9tHnzZnTp0gVGoxFdunTB5s2b3baFu7SG qJPFF198gbS0NEREROCee+7Be++9Z7d8yJAhmst4++23rbFHRUVh5MiROHfunOr6O1LTnz2V6UhN PQLRnmpi9XQOUdMeRIEwYcIEjB49OigmhoJFaGgocnNz8fLLL+PUqVN6h0MNjGNM1zjG5BiTY0xn HGOSXwj5JDk5WSorKxWXnzlzRpKTk62/A5C+ffvKmTNnREQkPz9fwsLCXG47c+ZMWbhwoV3aypUr ZcaMGSIisn//fjGZTFJUVCQiImVlZWIymWTPnj125T3++ONiNpvl0KFDIiISFhYm+fn5IiJiNptl 5cqV0rFjR+s2avJ1ZNuVvN2+V69ecuLECTGbzTJ37lyJjY1121Zq6x/jcTWFAAAgAElEQVSIfG15 2k/5+fliMpmktLRURERKS0slLi5Odu/e7bL9XB2WjssDXScRkYMHD0rbtm2lrKxMRESKiookLi7O ZXxqy1iwYIFkZWVJRUWFiIhcvXpVZs6cKVlZWarr78hTf9Zappp6BKo91cbqbl97ag+iQHjhhRdk +PDhUldXp3coqly9etXteaWxycvLk9TUVLlw4YLeoVAD4hjzX+X4uj3HmM4/Ky3nGPNfOMbkGLO5 WLdunezbt0+CZ2TUSClddG2Fh4dbfwYgR44csVuudFI6efKk0wGXnp4uJ06cEBGRUaNGSXZ2tt3y VatWyahRo+zyPnbsmFN5u3btUoxXTb6ObOvg7fa2J726ujrF2LWUE6h8bXnaT3379pWVK1c65Td4 8GCX5au5cAe6TiIi48aNk1WrVtmlZWdnK/ZXNWW0a9dOysvL7dYxm80SGRnpMm53abbL3PVnrWWq qUeg2lNtrO7OIZ7ag8jftm/fLl26dJGamhq9Q1Htyy+/DKrJIRGRN998UyZNmqR3GNSAOMZ0rgPH mBxjKpXBMSbHmOQ9Tg75iTcXbkfuTkp9+/a1HoSHDh2S3r17W5e1bNnSaTB+48YNadmypdu8n332 WRk2bJh88MEHsnPnTjGbzXbL1eTrrg7ebu8Yh6e2Ulv/QOTryN1+CgsLkxs3bniMU218DVWn6Oho p7h//PFHxf6qtoyamhrJz8+XvLw8efXVV6Vbt24SEhKiui6OPPVnrWWqqUcg29PX9lHTHkT+cu7c OYmNjZWSkhK9Q9Fkzpw5QTc5VFdXJz179pTt27frHQo1EI4xncvhGJNjTHdlcIz5LxxjkhacHPKT xMREqaqqUlx+9uxZadeunfV3rSelDz74QCZOnCgiIlOmTJFly5ZZl4WEhAgAp3+eDvKamhoZN26c mEwmASDR0dHWv0CozdddHXzdXm2at/X3R76O3O0npf1rO+jTeuFuiDopDUqV6qOmjN27d0vr1q2l R48eMnHiRFmyZIkcO3bMq/pZeOrPWstUU49Atac/2sdTexD509ixY+Wll17SOwzN0tPTBYBcunRJ 71A0OXbsmCQmJgZd3OQdjjGdy+EYk2NMjjGdcYxJvuLkkJ9MnTpVli5dqrh86dKlMmXKFOvvWk9K N27ckOjoaPnxxx+lZcuWcvXqVeuyhIQEj893cJe3iEhlZaVkZ2fbfWddTb7uyvF1e7Vp3tbfH/k6 crefWrZs6dNfdcxms88Xbm/q1Lp1a5d/uVDqU2rK6Nq1q2zZssVtnp7q746r/qy1TDX1CFR7etM+ SmkirtuDyF9ycnIkJSXF7nwXDGpqaiQ0NFQAyOrVq/UOR7M5c+bw62XNBMeYzuVwjMkxphKOMTnG JO9xcshPTpw4IQkJCXL+/HmnZefPn5e2bdtaH9Inov3CLXLrrwQTJ050GgxOmjTJ6fulx44dk27d uqnO29V6avIN5PZq07ytvz/ydUVpPw0dOtTp++ArV65UfFidY3yHDh3y+cLtTZ0mTZrk9J3n3Nxc xT6lpoywsDCnW1Dz8vI01V8N2/W1lqmmHoFqT2/aRylNy3IirWpqaiQ+Pj7ovk4mIlJSUmL9S+z0 6dP1DkezmpoaSUxMDMq2J204xvT/9mrTOMZ0Hb+rNI4xOcak4MfJIT9avny5JCcny5YtW8RsNovZ bJa8vDxJTk6Wd955x25dbw660tJSadGihezcudMu/ciRI2IymazPHygvL5fevXvLmjVr3ObdrVs3 WbFihfUE4fgkejX5uquDr9urTfO2/v7I1xWl/bRr1y6Jj4+3vkli9+7dEh8fL8XFxS7Lt30TQEVF hfXrDw1dpxMnTki7du2s25SWllpvI3VFTRl9+/aVGTNmSF1dnZjNZsnNzZX4+HhN9XfkqT+rKVNr WwWqPbXG6irNU3sQ+cMLL7wg48eP1zsMr8yaNcs6OWT77I5g8vHHH0tqamrQvB2OvMcxJseYIhxj cozJMSYFFieH/Gznzp2SkZEh4eHhEh4eLhkZGS4fGunNhVtE7N46YKuoqMj6MLGEhASn249d5V1e Xm6NFYCEhYU53WboKV9PdfB1e7Vp3tTfH/kqUdpPubm50rlzZwkLC5OuXbvKxo0bFcu3nGhDQkKk Q4cOsmXLFp8v3N7WqaysTNLT0yUkJERMJpMsX77cbX/1VMbZs2clKyvLepxkZmZKfn6+pvo78tSf 1ZTpTVsFoj29idUxTc3xTeQLy0Oog/W16r1797ZODgEI2nqkp6cH5dfiSDuOMTnGFOEYk2NM9zjG JF9YJocMIiIgIiIiUuHJJ59EfHw85syZo3comtXX16Nly5a4fv26NW316tUYO3asjlF5Z/PmzXju uedw6NAhRERE6B0OERERBamcnBwkJSXhNr0DISIiouBw/PhxbN68Gc8++6zeoXiltLTUbmIIAA4e PKhTNL4ZMmQI4uPjsXz5cr1DISIioiaAk0NERESkyhtvvIFnn30WsbGxeofilc8//9wprbCwUIdI /OPZZ5/FX/7yF6cJLyIiIiKtODlEREREHlVWVqKwsBDTp0/XOxSvFRcXO6WVlZWhqqqq4YPxg9Gj RyM+Ph5r1qzROxQiIiIKcpwcIiIiIo+ys7MxadKkoH2+TX19PQ4fPuxyWWlpaQNH4z9Tp07F+++/ r3cYREREFOQ4OUREREQevf/++3jsscf0DsNrZWVliImJQWJiIhITEwHA+nNFRYWusfli9OjROHz4 MI4fP653KERERBTEQvUOgIiIiBq3goICJCYmIiUlRe9QvNa7d298/fXX1t8NBoPd78Hq9ttvx9ix Y7Fs2TIsXLhQ73CIiIgoSPHOISIiInJr7dq1eOqpp/QOgxQ89dRTWL9+Perr6/UOhYiIiIIUJ4eI iIhIUXV1NTZv3oyBAwfqHQopSE1NRX19PQ4cOKB3KERERBSkODlEREREioqLizFkyBDExMToHQq5 MXbsWKxdu1bvMIiIiChIcXKIiIiIFK1duxaDBw/WOwzyYNiwYSgoKNA7DCIiIgpSnBwiIiIiRYWF hUhPT9c7DPIgPT0dFRUVqKqq0jsUIiIiCkKcHAoQg8GgdwiKSkpK0L9/f83beVOnQLTD/Pnzfdpe bUz+jt0x7sbcR9QoKCjAQw89hKioKERERGDAgAHYtm1bg5TdGNrONgY94mkMbUBN3+HDh5GSkoL4 +Hi9QyEPQkND0bNnT+zatUvvUCjAGvP5v7mPMZX4Gmtj3ucNyd3Ya+vWrTAajYiKisKlS5ecfrfl bT/1VqD6FZG/GURE9A6iKTIYDGisTTtgwADMnTsXaWlpeofilYZqW3+X05j7hFbvvvsu/vrXv+Lt t9/GI488AgDYtm0bnnnmGTzzzDOYNm1aQMtvDG1pG4Me8TSGNqCmb/Hixaiursbs2bP1DsXvmuIx 9NZbb+H06dNYunSp3qFQADXmvssxZmDybcz7vCG5awej0YhNmzbhkUcewW233eb0u62G7qfcf9TY 5eTkICkpiZNDgcKTQOBwckhfR48exdChQ1FWVobWrVvbLbtw4QLuv/9+bN++HSkpKQGLoTG0pW0M d955J7777jvdyicKlDFjxuCxxx7DkCFD9A7F75riMVRYWIiXX34Ze/fu1TsUCqCm2HcbC04ONW7u 2sFxWWNqs8YUC5Erlskhfq3MD7744gukpaUhIiIC99xzD9577z2ndQoKCnDffffBaDSiU6dO2Lp1 q91yV7eLWtIeffRRbNq0yW7Zp59+igkTJriMx2AwYMeOHWjTpg3uv/9+1TEAt/5KfNddd8FoNKJ/ //44deqUYowGgwGfffYZkpKSYDQakZqaisLCQo/1UtMWlnxDQ0NhNBqtD9m05GcwGKw/W24bNRgM iIqKwoABA3D48GGXbaMUk7/2oZa4XcWxbds2pKamwmg0IiUlBVu3bvX49SXHNE9xam0vR++88w5m zpzpNDEEAG3atMGMGTPw7rvv2sWn1C6uqOlXjt5++2106tTJevvwyJEjce7cObt13PVtQN3xocT2 g7OnfaS1PQD/9E9f9zs1T8XFxUhNTdU7DFIpNTUVp06dQn19vd6hkJ9wjBlcY0zAP/vME0/jHqX9 tGPHDqSmpiIiIgJJSUn48MMPNY8j1YxzHMsORDu6Gh9b9p2rfam2bt70b639Sk2eHLeRLoR8cvDg QWnbtq2UlZWJiEhRUZHExcWJbdPu379fTCaTFBUViYhIWVmZmEwm2bNnj3UdV7vCklZVVSWdO3eW q1eviohIdXW1dO/eXa5cueIyJgDy+OOPi9lslkOHDqmOITc3Vzp27Cjl5eViNpslOztbunXrphgj AImOjpb8/HwRESktLRWTyST79+9X3EZtW/Tt21fOnDkjIiL5+fkSFhammGdYWJg1BrPZLCtXrpSO HTu6bBtX2/tzH2qJ2/H3PXv22OW5ZcsWiY2NtVvPXT9RG6fW9nKUnJwslZWVisvPnDkjycnJdvG5 axdX9dHSrxYsWCBZWVlSUVEhIiJXr16VmTNnSlZWlnUdT31bTbu5ilNtuuM+1NIe/uqfvu53an6+ +eYbiY2N1TuMgGmqQ6D4+Hg5efKk3mGQH3CMGXxjTH/tM0daxz2u9tORI0ckISFBSktLfYpNzTjH sexAtKOncbW3/cOb/q21X3HcRo3NunXrZN++fdI0R0YNaNy4cbJq1Sq7tOzsbLuTwKhRoyQ7O9tu nVWrVsmoUaOsv3s60S5btkymTJkiIiJjxoyxnkxcASDHjh2zS1MTw6BBg6wnIaV8HX9fsmSJXdrK lStl3LhxituobYsjR44olu0qjl27dinG7ake/tyHWuO2NWrUKKc4li1bpmlySG2cWtrLkbuJDIvw 8HC78ty1iyOt/apdu3ZSXl5ut77ZbJbIyEjr7576tpp2cxWn2nTHfailPfzZP33Z79T85OfnS2Zm pt5hBExTnRwaMmSI5OTk6B0G+QHHmME3xvTXPnOkddzjaj9NnDhRVqxY4XNsasY5jmUHoh21Tg6p rZs3/Vtrv+K4jRoby+QQnznko5iYGJw/fx5Go9Ga9tNPP6FFixbW75a2atUK58+fR0REhHWd2tpa xMbG4ocffgDg+ruojml9+vRBWloaamtr7b6248hVXmpiaNWqFS5fvuz00DalfA0GA65cuYJWrVqp rpc/2sJx+fTp01FRUYFhw4ahffv26NOnj2IdXG3fUPvQ03ehW7Vqherqars4fvjhB0RHRyvm4Zim Jk6t7eXIaDSitrbW7ToRERG4fv26qpgdedOvrl+/juLiYtTX12Pv3r3YuHEjDh8+bP1qhae+rabd XMXpqg5a+4Gn9vBX//R1v1PzM3/+fJw+fRqLFi3SO5SAaKrPgHj55ZfRokULzJo1S+9QyEccYwbf GNNf+8xT+3ga97iqZ5s2bfDtt9/axVZbW4vw8PCAjncD1Y6extX+6h+BaBOO26ixsTxzqGn+2awB Kd1FAZumDQkJEQBO/0JCQlyur5S2c+dOCQsLk4sXL7qNyVVeamKw/VlNvq7KERG3t1H6oy0cl9fU 1Mi4cePEZDIJ/u825BMnTqiuR0PtQ0/tp9Se7vLwJk6t7eUoMTFRqqqqFJefPXtW2rVrpzpmtcuU +tXu3buldevW0qNHD5k4caIsWbJEjh075tQu7qhpN7Vxau0H7vIS8V//9HW/U/Pz0ksvydKlS/UO I2DcHXfB7L//+79l0qRJeodBfsAxprPGPsb01z5zt72acY/SfvJHbN6McwLRjlrH1d7WLRBtwnEb NTb8WpmftG7dWmpqauzSbty4YXcSSEhIkLq6Orf5OJ40zGazU9qoUaNk4sSJMnXqVE15qY0hMjJS zGaz6nwByI0bN+zSbty4IXFxcYrbeNMWjmnuBvSVlZWSnZ1t98wbT/kHah96itubODz1EzVx2lLT Xo6mTp3q9gPj0qVLrbenu4pZKc12mZZ+1bVrV9myZYvT+rbreOrbWtvNMQZ36Y77SGt7+Kt/2vJm v1PzM2TIEMnNzdU7jIBpqpNDubm5MmTIEL3DID/gGDP4xpiBuGY7xqVm3OOqHtHR0S7b1N/9ydO5 1V/tqHVyyNv+EYh+xXEbNTaWySHem+ajYcOGYe3atXZpjk+bz8zMRE5Ojl3a8ePH3b4B5ujRo3a/ 5+TkICEhAR999BGOHTvm8e1NjtTEkJaWpjnf3Nxcu99Xr17t9pXH3rSFFj//+c/x2GOP4eTJk6q3 CdQ+1MpVHBs3bnS7jWM/0RqnN+31zDPP4I033sCFCxecll24cAFvvvkm/uM//kN1fq5o6VfHjx/H wIED7dK2bdtm97unvh3I/eu4j7QKRP/0Zr9T83P58mXExsbqHQZpFB8fj+rqar3DID/gGDP4xpgN MaZUM+5Ris2x3A0bNvgcm9Zxjr/aUStv2z0Q/YrjNmq09J6lCnYnTpyQdu3ayfbt20XkX29TsG3a I0eOiMlksq5TXl4uvXv3ljVr1ljXsX0ifUVFhaSnp1vzsLw5wvImCcubJZRu/XW1W9XEsG7dOune vbtUVlZan4rv6U0SJpPJ+taD7du3S3Jyst1bUhy3UROHq/ht01q0aCHl5eXWrzZ169ZNVqxYYf2L lJq3Ydny1z7UGrfj+uXl5dKhQwe3cbjrJ2rj1NperixfvlySk5Nly5YtYjabxWw2S15eniQnJ8s7 77yj2Abu0myXaelXffv2lRkzZkhdXZ2YzWbJzc2V+Ph4u3U89W017aa2Dp72kdb28Ff/9Md+p+al ffv2TfqtV011CPT1119LYmKi3mGQH3CMGXxjTH/tM3cxqhn3KO2nxMREa5uWlpZKfHy83VeZfO1P SmUHoh1d9Rl3v3vbPwLRrzhuo8aGXyvzo7KyMklPT5eQkBAxmUyyfPlyp5NEUVGRdOvWTUJCQiQh IcHpazmWAz4kJEQ6dOggW7ZsseYxduxYycvLs1t/w4YNMn78eJfxKA14PcUgIvLOO+9IfHy8hIeH S1ZWlvWVjK7yBSDz5s0Tk8kkYWFhkpGRYX3to7tYPMXh6QS7ZMkSCQ8Pt74Rq7y8XDIyMiQ8PFwA SFhYmNPttp7y98c+1Bq30gUoIyNDwsLCxGQyybx58+zWc9dP1Mappr3UfGjauXOnNZ/w8HDJyMiw XuS0tIurZVr61dmzZyUrK8saR2ZmpuTn5zuV4a5vi6g7PtTUwdM+0toeIv7pn1qPE6LExET5+uuv 9Q4jYJrq5NA333wjCQkJeodBfsIxZnCNMUX8s8/cxahm3KO0n4qLi6V79+4SEhIibdu2leXLl9u9 5UxNbN6McwLRjlonh9TUzdv+rbVfqcmT4zZqSHxbGfmsqb7ppbFpbu3c3OpL1FiFhYWhpqYGoaGh eocSEE35XNOU60bNA/tww7hw4QIGDRqEsrIyvUMhIh1Z3lbGZw4RERGRk/r6+iY7MURE1Nzceeed +Oijj1BbWwsA+OqrrzBhwgRMmTJF58iIqLHg5BB5LTw8XO8QmoXm1s7Nrb5EpA+DwaB3CESkgGMB /9u0aRPWrl2Ln/3sZ4iIiMDIkSPx61//GpMnT9Y7NCJqJPi1MiIiInLCr3UEL+47IiIiUotfKyMi IiJFoaGhqK+v1zsMIiIiImoAnBwiIiIiJwkJCaisrNQ7DNKosrISCQkJeodBREREQYaTQ0REROSE dw4FJz5InIiIiLzBySEiIiJyEhsbi6qqKr3DII2qqqoQGxurdxhEREQUZDg5RERERE44ORScqqqq EB8fr3cYREREFGQ4OUREREROUlJScPz4cb3DII2OHz+OlJQUvcMgIiKiIMPJISIiInJy55134rvv vtM7DNLo+++/xx133KF3GERERBRkODlERERETrp06cI7h4LQ8ePH0b59e73DICIioiDDyaEAMRgM eoegqKSkBP3799e8nTd1CkQ7zJ8/3+95NmdK7TlgwACUlJQ0cDTqBPr4aojjd+vWrTAajYiKisKl S5ecfifSW5cuXXDgwAG9wyCNysrKkJqaqncY1Eg0tutlYxsfqx3r2MbdEHV2V15ja0N/aAx14ucL IsAgIqJ3EE2RwWBAY23aAQMGYO7cuUhLS9M7FK805rYNRkrtWVJSgpkzZ2LHjh06ROVeoPtAQ/Qx o9GITZs24ZFHHsFtt93m9DtRY9CmTRvs378fCQkJeodCKlRXV+Oee+7BpUuX+Dp7AtA0rpeBpHas Y1vPhqizuzKCvc1daQx1agwxEOklJycHSUlJ4MihGfrb3/6mdwgUBNLS0hrlxFBTUVdXh4EDByr+ TtQYpKam4sCBA5wcChKWu4Y4MUQWcXFxeofQqHkz1mGbElFTxT9P+8EXX3yBtLQ0RERE4J577sF7 773ntE5BQQHuu+8+GI1GdOrUCVu3brVb7up2Skvao48+ik2bNtkt+/TTTzFhwgSX8RgMBuzYsQNt 2rTB/fffrzoGAFi8eDHuuusuGI1G9O/fH6dOnVKM0WAw4LPPPkNSUhKMRiNSU1NRWFjosV5q2sKS b2hoKIxGIwoKCuzyMxgM1p8tX8cxGAyIiorCgAEDcPjwYZdto2Z9d/vC8rOr9vVUb8c8lOqoJeav vvoKDz74oNP63377rfVrBe7q66o9AXX7aNOmTejUqROMRiNSUlJQWFiInJwc3HvvvYp1UtMHHfnj +HLFXV8HgHfffRd33323Yl3efvtta/2joqIwcuRInDt3zq6NHNm2t+V/27Z33A+eygCAHTt2IDU1 FREREUhKSsKHH37oVLY37UMEAH369OEfFILI4cOHkZ6erncY5Efbtm1Damqq9Vq7detWj19xsk0b MmSI3bLNmzejS5cuMBqN6NKlCzZv3uy0rZbxiSOt10ZPYzI1YzxvrnFqrq9KHNtUa53VjCMd13e0 ePFi3H333YiIiEDPnj1djr+9/SzgyNc+6E25DV1mQ46H1Xx+0vrZhshvhHxy8OBBadu2rZSVlYmI SFFRkcTFxYlt0+7fv19MJpMUFRWJiEhZWZmYTCbZs2ePdR1Xu8KSVlVVJZ07d5arV6+KiEh1dbV0 795drly54jImAPL444+L2WyWQ4cOqY4hNzdXOnbsKOXl5WI2myU7O1u6deumGCMAiY6Olvz8fBER KS0tFZPJJPv371fcRm1b9O3bV86cOSMiIvn5+RIWFqaYZ1hYmDUGs9ksK1eulI4dO7psGzXru9sX lp8d29fd+kp5uKujlph79eolFRUVdusvW7ZMZs6c6VV91e6jXr16yYkTJ8RsNsvcuXMlNjbWbZ3U 5OvIX8eXIzV9/YEHHlCsy4IFCyQrK8va7levXpWZM2dKVlaWYrs6prk6nmypKePIkSOSkJAgpaWl fm0fIosdO3ZIz5499Q6DVBo+fLjk5eXpHQb5yZ49e+zO11u2bJHY2Fi31xKlNJFb1zKTyWS9ZpSW lkpcXJzs3r3bblst4xPbsry5Nnoao3ha7s01Tk2c7uqpNS9X13st40hX28fFxVnrXFpaKgkJCU7j b28+CzjyRx/U+jmoocp0t72WuLWOh9V8ftL62YbIV+vWrZN9+/YJJ4d8NG7cOFm1apVdWnZ2tt0J ZtSoUZKdnW23zqpVq2TUqFHW3z2d5JYtWyZTpkwREZExY8ZYT1SuAJBjx47ZpamJYdCgQdYTkVK+ jr8vWbLELm3lypUybtw4xW3UtsWRI0cUy3YVx65duxTjdlUPd+ur+VDv2L7e5OGujlpiXrZsmbz1 1lt2aSNGjLCur7W+aveR7cWxrq7OZbtoPQ4c+ev4cqSmrzsO2GzLbNeunZSXl9stN5vNEhkZ6XJ9 V2meJofUlDFx4kRZsWKF3Tr+aB8iWzExMfLNN9/oHQZ5UFdXJzExMXLhwgW9QyE/GTVqlNM1cNmy ZV5PDvXt21dWrlxpl7Zq1SoZPHiw3bZaxycW3lwb1YxR3C335hqnJk5XcXibl6s6axlHutr+gw8+ sEtzNU7z5rOAI3/0Qa2fgxqqTHfba4lb63hY7ecnLZ9tiHxlmRziA6l9FBMTg/Pnz8NoNFrTfvrp J7Ro0cL6ULNWrVrh/PnziIiIsK5TW1uL2NhY/PDDDwBcPwTNMa1Pnz5IS0tDbW0t3n33XcWYXOWl JoZWrVrh8uXLig/DdczXYDDgypUraNWqlep6+aMtHJdPnz4dFRUVGDZsGNq3b48+ffq4faCvp/W1 lq+mrdTk4S5fdzFfu3YNffv2xf/+7/8CAG7evInY2FhcvHjRq/qq3Udms1lTu6nJ15G/ji9HWvu6 q7Tr16+juLgY9fX12Lt3LzZu3IjDhw+jvr5eVR6ujifH9T2V0aZNG3z77bd27VNbW4vw8HCf2ofI 1ogRIzBgwABMmzZN71DIjYKCAvzpT39qtG+ZJO1atWqF6upqu3P8Dz/8gOjoaK/GE0ajEdeuXXO6 Zmgdj7pbpvXa6GmM4mm5t9c4T3F6qqeWvNRc792V52r7mpoazWNpb8dLvvZBrWP/hirTUUONh9V8 ftL62YbIV5YHUvPOIR8p3WoLm6YNCQkRAE7/QkJCXK6vlLZz504JCwuTixcvuo3JVV5qYrD9WU2+ rsoREbdfAfNHWzgur6mpkXHjxonJZBL8362aJ06cUKyHp/W1lu+KN3m4y9dTzBMnTrT+pW/79u0y duxY1dsGYh+5SlOTryN/HV+OtPZ1x7Tdu3dL69atpUePHjJx4kRZsmSJHDt2TNM+9nQ8qSlDqR6+ tg+RraVLl8qQIUP0DoM8mD59urz55pt6h0F+pDQu8HY84c24zd12jsu8uTZ6GqN4Wu7NNU5NnGrb wJs6ax1H+mP8LeJdW/mjD2odVzZUme629yZutWlq9p/WzzZEvuLXyvykdevWUlNTY5d248YNuwM/ ISFB6urq3ObjeKIwm81OaaNGjZKJEyfK1KlTNeWlNobIyEgxm9l5NsAAACAASURBVM2q8wUgN27c sEu7ceOGxMXFKW7jTVs4prm7qFZWVkp2drYkJye7LcPd+p72hTeTQ2ryUJOvUsxFRUXy/PPPi4jI lClTnG7HdbdtIPaRqzQ1+Try1/HlSGtfd0zr2rWrbNmyxW1cWvuA4+9qyoiOjnZ5DPraPkS2Lly4 IBEREfy6UiMXHx9v98wKCn5qroFqxo8WLVu2dHnNaNmypWJ+SmmulnlzbbTlaQznark31zg1cTpS WuZNnf0xOeRqP7Zu3dptGYEah3nqg1rHlQ1VprsYvIlbbZqaz0+2tH62IfKGZXKI96f5aNiwYVi7 dq1dmuOT7DMzM5GTk2OXdvz4cevbpFw5evSo3e85OTlISEjARx99hGPHjjk91d4TNTGkpaVpzjc3 N9fu99WrVzu9xUFrHL74+c9/jsceewwnT5702/qO+8Ib/sjDwlXM/fv3R25uLkpKSrB8+XLFV6Kr qW+g9pE3+Qbq+PKmrzvm79jG27Ztc7uN1j6gpoxhw4Y51X3Dhg12vwf6mKOmLzY2FmPHjvXpmKHA OnDgAGJiYnhcNzGuroEbN250u427a02/fv2crgc5OTl44IEHvA/ShjfXRluexiiulntzjfM1zkDl pYXjG+RWr16NoUOHut3GX+MwrX1Qa7l6lOlKIMdPWj4/af1sQ+QTvWepgt2JEyekXbt2sn37dhH5 1xPnbZv2yJEjYjKZrOuUl5dL7969Zc2aNdZ1bJ9KX1FRIenp6dY8LG8ns7ytzPL2MqWvl7narWpi WLdunXTv3l0qKyutT8b39LYy27debN++XZKTk+XkyZOK26iJw1X8tmktWrSQ8vJyqaqqEhGRbt26 yYoVK6x3gnh6s4an9d3tC6X4HHmTh7t81dRx9uzZ0rFjR0lPT9e0rWN7+mMfuUpTk68jfx1fjrT2 dce0vn37yowZM6Surk7MZrPk5uZKfHy83Tpa+4Dj72rKOHLkiCQmJtq9eSY+Pt7ulmdv2ofIUX5+ vvTr10/vMEjB7373O5k+fbreYZCflZeXS4cOHdxeAz1da2zt2rVL4uPjrdeM3bt3S3x8vBQXF1vX 0To+0XptdMzL0xjF03JvrnFq4lTbBt7UWc040tP2tm/N+vzzzyUxMdHjIxK8aSt/9EGt48qGKtNR Q42H1Xx+0vrZhshX/FqZH5WVlUl6erqEhISIyWSS5cuXO50YioqKpFu3bhISEiIJCQmydOlSu+WW gz4kJEQ6dOggW7ZsseYxduxYp1fTbtiwQcaPH+8yHqWLjqcYRETeeecdiY+Pl/DwcMnKyrK+htFV vgBk3rx5YjKZJCwsTDIyMty+4UltHJ5OqkuWLJHw8HAJDw8XkVsn64yMDAkPDxcAEhYW5nSLry1P 67vbF0rxOfImD3f5qqljRUWFAJA///nPmrZ1bE8R3/eRUpqaPujIH8eXK1r6umPa2bNnJSsry9pu mZmZkp+fb7eO1j7g+LuaMkREiouLpXv37hISEiJt27aV5cuXO71xRU378G8F5EliYqLHN+xQw7t6 9arExMRw3zRRR44ckYyMDAkLCxOTySTz5s3TdK1xlJubK507d5awsDDp2rWrbNy40W65L5NDaq5b jnl5GqOoGf9oHQOovb6qaQNv6uyPyaEVK1ZI27ZtJSQkRB544AEpKytTVYY34yV/9EGt48qGKNNR Q42H1Xx+UtPvOW4jf+Lbyshnat62QA3nn//8J5KSknDixAnce++9eodDOrlw4QIGDRqEsrIyTdv9 4Q9/wH/+538GKCpqCubOnYsff/wRb775pt6hkI3s7Gy8//77+PLLL/UOhRoIx1+kNz36YFPp902l HtS0WN5WxmcOETUBN2/exOrVq/Hss89yYqgZufPOO/HRRx+htrYWAPDVV19hwoQJmDJliua8rl+/ 7u/wqImZNGkSli9fjmvXrukdCtlYsmQJJk+erHcYREREFOQ4OUReCw8P1zsE+j+33347vvzyS975 0cxs2rQJa9euxc9+9jNERERg5MiR+PWvf+3VB8UuXboEIEJqShISEjBw4EAsXrxY71Do/xQUFKCq qgpjx47VOxRqQBx/kd706INNpd83lXpQ08SvlREREZEqx48fx4MPPoiTJ08iJiZG73Cavf79+2PU qFGYNm2a3qEQERFRkOLXyoiIiEiTlJQUDB8+nHcPNQIFBQWorKzEE088oXcoRERE1ATwziEiIiJS raqqCh07dsT+/fuRmJiodzjNVvfu3TFjxgx+pYyIiIh8wjuHiIiISLP4+Hg88cQT+NOf/qR3KM3W +vXrAQDDhw/XORIiIiJqKjg5RERERJrMmTMHBQUFKC0t1TuUZqe+vh4vv/wyFi1ahIiICL3DISIi oiaCk0NERESkSUREBBYtWoQpU6agvr5e73CalZdffhnp6elIT0/XOxQiIiJqQjg5RERERJqNHj0a 7du3x9y5c/UOpdkoLi7G+vXrsXDhQr1DISIioiaGk0NERETklUWLFmHJkiUoKyvTO5Qmr76+Hs89 9xyWLl2KmJgYvcMhIiKiJoaTQ0REROSV+Ph4rF69Go8++iguX76sdzhN2nPPPYfU1FQMHDhQ71CI iIioCeLkkI8MBoPLn/1h/vz5fs2vsXFsr0C2pRaNJQ61lGIcMGAASkpKGjgabRqij2vdh41tnwfD fqTmLTMzE8OHD8eECRP0DqXJ2rx5MzZv3ox58+bpHQoRERE1UQYREb2DCGYGgwGWJrT92d95NweN pb6B3KcNqaSkBDNnzsSOHTv0DkVRQ7RvMO9DIDj2IxEADB06FKmpqZgzZ47eoTQpFRUVSEtLw8cf f4zMzEy9wyEiIqImJicnB0lJSZwc8pXtB88777wT3333XUDybg4aS30DuU/JHieHiJqOy5cvIy0t DW+++SaGDx+udzhNwrVr1/CLX/wCU6dOxbRp0/QOh4iIiJogy+QQv1bmR0OGDLH7/e2330anTp1g NBoRFRWFkSNH4ty5c9blrr6+Ykmz/d/25x07dqBNmza4//77rdsUFBTgvvvug9FoRKdOnbB161aP sfoSmysGgwGbNm2y5pmSkoLCwkLk5OTg3nvvRWhoKIxGIwoKClTn58hTPbXGDABffPEF0tLSEBER gXvuuQfvvfee3XLbfeopf4PBgM8++wxJSUku66umDq7yt+RpNBqRmpqKwsJCj3VUU87ixYtx1113 wWg0on///jh16pRPsbriLg9XfRy49fWJLl26wGg0okuXLti8ebNimyi1szta+/7WrVthNBphMBgQ FRWFAQMG4PDhw6qXe2oHb+MkamxiYmKwfft2PPfccygtLdU7nKBXX1+PMWPGoF+/fpwYIiIiosAT 8olSEy5YsECysrKkoqJCRESuXr0qM2fOlKysLLfb2qY5Lgcgjz/+uJjNZjl06JCIiOzfv19MJpMU FRWJiEhZWZmYTCbZs2ePYsz+iM3Vsl69esmJEyfEbDbL3LlzJTY2Vvr27StnzpwREZH8/HwJCwtz Wz+lZWrqqTXmgwcPStu2baWsrExERIqKiiQuLk5xGzX7y119vdlXACQ6Olry8/NFRKS0tFRMJpPs 379fMS415eTm5krHjh2lvLxczGazZGdnS7du3XyK1ZE3+yw/P19MJpOUlpZa6xsXFye7d++228Zd OzuyLcObvh8WFmZtf7PZLCtXrpSOHTuqXh6oY5Sosdq/f78kJCTI3r179Q4lqP3ud7+TgQMHSk1N jd6hEBERURO2bt062bdvn3ByyEdKEwnt2rWT8vJyuzSz2SyRkZFut/U0OXTs2DG7tFGjRkl2drZd 2qpVq2TUqFGKMfsjNlfLbD/s1tXVuYzXU/2Ulqmpp9aYx40bJ6tWrbJLy87O9mly6MiRI4rLvdlX AGTJkiV2aStXrpRx48YpxqWmnEGDBlknNFzxJlZv8nCMvW/fvrJy5UqnbQYPHmy3jbt2dmS7zJu+ D0B27drlNn93ywN1jBI1Ztu3b5eUlBT5+uuv9Q4lKL322msycOBAuXr1qt6hEBERURNnmRziM4d8 5O55JtevX0dxcTHq6+uxd+9ebNy4EYcPH0Z9fb3itu4ehuxq/VatWuH8+fOIiIiwptXW1iI2NhY/ /PCDYty+xuaqHcxmM2677Ta366utn+MyNfXUGnNMTAzOnz8Po9FoTfvpp5/QokULl9torY9jmjf7 ymAw4MqVK2jVqpXqeqspp1WrVrh8+bLd/rLlbb/Smodj7EajEdeuXbPbJ77uZ8dlWvv+9OnTUVFR gWHDhqF9+/bo06ePXbt5Wh6oY5SosSssLMTTTz+N1atXIzU1Ve9wgsbLL7+MsrIy5OXl2Z03iIiI iAKBD6T2E6UPpSUlJRg8eDDatWuHzp0745e//CUyMjLQsWNH1ZMJaiaHQkNDYTabncoPCQlR/BDp j9jUtIM/J4fU1FNrzEajEbW1tarq4k19HNO82VdKsdjG7k1bhYaGup1k8CZWb/JQ08cB9/V1t53j Mm/6/vXr1zF58mQUFxfj7NmziI6Oxp49e3DvvfeqWh6oY5QoGFgmiHJz/397dxtb5V03cPxX+ug2 h8S6dB234txGGSigi84JE1lNl41l6jRR3xAfcBo18YVz0Wj0hYmJzDgzCZoYXRAGDJNuJjxsNIwX m1s2DDOwCYMGYjqGhsRuLrcEKP/7xS2Vlj6cQstp+X0+yTJ3nXNd/991TltPvzk9V2e0tbVVe5xJ 70c/+lE888wzwhAAcNGciUN11R7kUnXvvffG2rVr44477ujfNlSIONvp06fHvM7VV18dhw4dirq6 yp/KizXbeDqf8xxt5iuuuCKOHz9+zjs6xuv4g53POZyZafA7aWbMmHFB6zQ0NMTp06eHfefQ+c56 ocd461vfOuT5jtcvSefztd/U1BTr1q2LiIhXX301urq6YtmyZfHKK69UdPvF+h6Fyai9vT3Wr18f n/zkJ2P16tWxZMmSao80KZ06dSpWrFgRR48eFYYAgKpwtbIJsm/fvrj99tsHbHvyySdH3Ofll18e 8zrt7e2xadOmc9Ye6S38F2u28XQ+5znazHfffXds3LhxwLaxXJFrrI/J+ZxDRERnZ+eA/16/fv05 V8Yb6zof/vCHz7nq2XjMeqHHWLJkyTn7bNq0KW655ZaK1x3J+Xztn+2aa66J5cuXx4EDByq+/WJ9 j8JktWDBgti+fXt87WtfiwcffNCfRg7S29sbixcvjqamJmEIAKiecfkEo8SGewhvvfXWcv/995eT J0+Wvr6+0tnZWVpaWgbc/+yrHB0+fLgsWrRowO2XX3556e7uLkePHh12rZdeeqm0traW7du3l1JK 6e7uLjfffHPZsGHDsDOPx2yVPA6jbRt8+0i3VXKeY515//795dprr+0/5pkrgQ23z2jHH+18z+e5 iogBV+/avn17uf7668uBAweGXbeSdR599NGycOHC0tPT03+FrbOvVnY+sw5WyTEGf40//fTTpaWl pf98//SnP5WWlpayc+fOYc93uG1D3VbJ1/7gY82fP7+sWbOm9PX1lVLOvTraaLdP1PcoTDWvvfZa WbZsWfnEJz7hClz/8eyzz5brrruu/OQnP6n2KABAUq5WNk6G+2XtyJEjpaOjozQ2NpbGxsbS3t5e tm7dOuD+Z36JrK2tLbNnzy6bN28ecPuqVav69x9prR07dpT58+eX2traMnPmzLJ69eoRZx6P2Sp5 HMYzDlVynmOduZT/v6z4okWLSm1tbWltbS2/+c1vht1ntONX8hiM9bmKiLJy5crS2tpa6uvry9Kl S8uePXtGXKPSdX7xi1+UlpaW0tjYWDo6OvovDT+WY4z2+I52jMFf46WU0tnZWebOnVvq6+vLe9/7 3vL444+PumalX5uVfO0PPlZ3d3dZunRpaWxsLBFR6uvry+bNmyu+vZLHYbBK5oSp6tvf/naZN29e efbZZ6s9SlU99NBDpaWlJf3jAABUl6uVwRQw0gctTwbf+c534qc//Wm1xwCmmK6urvjc5z4XX/7y l+OHP/xhqj+lOnr0aKxYsSIiIh566KGYNWtWdQcCAFI784HUPnMIOG/Hjx+v9gjAFNTe3h579uyJ gwcPxsKFC2PXrl3VHumiePjhh2Px4sXR0dERnZ2dwhAAMGm4WhlMYo2NjdUeYUTz5s2r9gjAFNXS 0hKbNm2KP/zhD3HXXXdFe3t7/PznP4/m5uZqjzbudu3aFd/85jfjiiuuiO3bt4tCAMCk451DMIlN 9nfmfOUrX6n2CMAU9+lPfzoOHToULS0tMWfOnPjBD34Qvb291R5rXPT09MQXvvCF+MxnPhPLly+P rVu3CkMAwKQkDgEAVdXU1BQrV66MPXv2RE9PT8yZMyceeOCBSR/Ih9PT0xP33XdfLF68OD7wgQ/E 7t2746tf/WrU1XnDNgAwOYlDAMCk0NLSEr/73e/iqaeeir/85S/x7ne/O7773e/GwYMHqz1aRXbt 2hUrVqyIxYsXx/Tp02P37t3xjW98I972trdVezQAgBGJQwDApNLW1ha///3v44UXXojGxsb42Mc+ Fh//+Mdjw4YN8eabb1Z7vAF6e3vjV7/6VSxcuDBWrFgR8+fPj927d8f3v/99UQgAmDJcyh4AmPS2 bdsW69ati23btsWyZcvizjvvjEWLFkVLS8tFn+XYsWPx2GOPxcaNG2PXrl2xbNmy+PrXvx4333zz RZ8FAOBCnLmUvTgEAEwZx44di507d8bGjRujq6sr2traoqOjI2666aZYsGBBzJw5c0LWfPHFF+OJ J56I5557Lvbt2xdLliyJ2267LT772c96hxAAMGWJQwDAlLd3797o6uqKZ555Jrq6uqKuri4WLFgQ 8+bNi7lz50Zzc3M0Nzf3R6OZM2ee88HQPT09cerUqTh69GgcPXo0Dh48GH//+99j37598eKLL8ab b74ZbW1tsWTJkvjoRz8aS5YsiaampmqcLgDAuBKHAIBLTk9PT7z44ouxd+/eeP3112Pv3r3R29sb PT09/befOnVqwD5nglFzc3O0tLREW1tbvP3tb4958+ZFW1tbzJo1y5XGAIBLkjgEAAAAkNiZOORq ZReopqZmyP891n3HY73zOd5kNxnO6YEHHqj2CAAAADBhxKEqutA3bXnT18Vx3333VXsEAAAAmDDi 0Di66qqrqj0CAFCBGTNmVHsEAIBJQxwaR8uWLRvw3w8++GDceOON0dDQEJdddll86lOfitdee63/ 9qH+LOypp56Kd7zjHfH+979/1PWG+pOrX/7yl/Gud70rmpqa4qabboqurq6K1ti2bVu8733vi4aG hrjxxhtjy5Yto67/5JNPxoIFC6KhoSHa2tpiy5Yto/6Z3eBtY133Yq95Zt+ampoBxxntGDU1NfHH P/6x//lva2uLrq6u2LRpU9xwww1RV1cXDQ0NsW3btgH7PPbYY/Ge97wnGhoaYsGCBec8f1u2bImG hoaoqamJyy67LG677bbYu3fviI8ZAOfq7e2t9ggAAJNH4YIM9xD+7Gc/Kx0dHeXw4cOllFL+9a9/ le9973ulo6Nj2H0jonzxi18sfX19Zc+ePaOuN9T+V111VdmxY0cppZTnnnuuzJw5s+zevXvENXbv 3l1aW1v799u1a1dpbW0tzz///LDn/fzzzw+4z+bNm0tzc/OI8w3eVsm6Z9//Yq050v5jmfuDH/xg 2b9/f+nr6ys//vGPS3Nzc7n11lvL3/72t1JKKVu3bi319fUD9pk+fXrZunVrKeX/n7/W1tYBz199 fX3/7X19fWXt2rVlzpw5w84OwNC8BAIAKOXRRx8tf/7zn4tXRhdouBeX1157benu7h6wra+vr7zl LW8Zdt+IKH/9618rXm+o/X/7298O2PbII4+Ue+65Z8Q17rnnnvLwww+PuN9g99xzT3nkkUcGbPv1 r389plBTybqD738x1hxp/7HMfXYsOnny5JCP/eDZV61aNeD2tWvXls9//vMD7vP0008POysAlRGH AAD+G4dcyv4C1dTUDPvB0MePH4+dO3fGqVOn4oUXXojHH3889u7dG6dOnRpy35GONdR9htr/3//+ dzQ1NfVvO3HiRDQ3N8cbb7wx7BpXXnll/OMf/xhxv8GuvPLKOHbsWDQ0NPRve+ONN2L69OnDzjd4 WyXrDr7/xVhzsMHHrHTuvr6+mDZt2rDHGbytpqYmXn/99bjyyiuHPe63vvWtOHz4cNx9991x3XXX xUc+8pEBawBQmUr+PxcA4FJ35lL24tAFGu7F5bPPPht33nlnXHvttTF37tz40Ic+FEuXLo05c+aM GHcuNA4NtX9DQ0OcOHFi2PvU1dVFX1/fOfvV1tb2h6xKz3uk+QZvq2Td0Y43EWuOdq5jnXu441R6 fmc/f8ePH48vfelLsXPnzjhy5EhMnz49nn/++bjhhhuGnB2AoYlDAAD/jUN11R7kUnXvvffG2rVr 44477ujfduYX/Il04sSJAe+sOXHiRFxxxRUj7nP11VfHoUOHoq6u8i+HGTNmxPHjx89598xITp8+ fUHrVmPNoYzHMYYz1PN39hV1mpqaYt26dRER8eqrr0ZXV1csW7YsXnnllXGfBQAAgBz8PcoE2bdv X9x+++0Dtj355JMTvu7ZV7+KiFi/fn3cddddI+7T3t4emzZtGrBt3759sWDBgmH3ufvuu2Pjxo0D tj3++OMjrvPyyy9f0LrVWHMo43GM4XR2dg747/Xr159zFbwzrrnmmli+fHkcOHDggtcFAAAgsYn5 SKM8hnsIb7311nL//feXkydPlr6+vtLZ2VlaWlpG/UDpsaw31P5nXzXriSeeKLNmzSr79+8fcY2X XnqptLa2lu3bt5dSSunu7i4333xz2bBhw7BzdHd3l9mzZ/fvc+bKWmcf/+wrax0+fLgsWrRowO2V rHv2/S/WmoNdfvnlpbu7uxw9evS85q5025nn77nnniullLJ9+/Zy/fXXlwMHDvTfZ/78+WXNmjWl r6+vlHLuFc8AqIyXQAAArlY2boZ7cXnkyJHS0dFRGhsbS2NjY2lvby9bt26d8Di0Zs2a8s53vrPU 1taWW265pezatauiNXbs2FHmz59famtry8yZM8vq1atHneWll14qS5cuLfX19aW1tbWsXLlywPHP hIva2toye/bssnnz5nPWH23dwfe/GGsOtmrVqv7n8XznrmRbRJSVK1eW1tbWUl9fX5YuXVr27Nkz 4P7d3d1l6dKlpbGxsUREqa+vL5s3bx51HQAG8rMSAMDVypgg1fiAz0vlQ0UvlfMAmAr8zAUA+O8H UvvMIQAAAIDExCHGVWNjY4o1J8Klch4AAABMLeIQ4+r48eMp1pwIl8p5AAAAMLWIQwAAAACJiUMA AAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAA AACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAA AImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAA iYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJ iUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJ QwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlD AAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMA AAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQwAAAACJiUMAAAAAiYlDAAAAAImJQxWY MWNGtUdggkybNi1qamrG/I+viZw875cmPwcAgAiv9S5VXutVpq7aA0wFvb291R6BCVJKiVJKtcdg ivCz4NLk5wAAEOG13qXKa73KeOcQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAA AABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAA AEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAA QGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABA YuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi 4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLi EAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYnXV HmCqeOyf/6z2CEAV/e9//v1KVacAAGAiea1HVuJQhf5nxoxqjwBUUd9//v2vqk4BAMBE8lqPrPxZ GQAAAEBi4hAAAABAYuIQAAAAQGLiEAAAAEBi4hAAAABAYuIQQAVqqj0AAADABBGHACrQUO0BAAAA Jog4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAEDMmDGj2iPAlDdt2rSoqakZ 8z++/4Bqq6v2AAAAVF9vb2+1R4Apr5QSpZRqjwEwZt45BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAA AJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOARQgZpqDwAA8+iXywAABSJJREFUADBBxCGACtRXewAA AIAJIg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAA ACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAA JCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAk VlftAQAAmBz2VHsAAKAqxCEAACIi4kS1BwAAqsKflQEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAk Jg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQm DgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYO AQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJCYOAQAAACQmDgEAAAAkJg4B AAAAJCYOAQAAACQmDgEAAAAkJg4BAAAAJFZX7QEAppKbamqqPQIAAMC4Eocq5BdCoJRS7REAJkxN TY3XO3CBanwPTWl+Dl6afF9WRhyqgF8IAYBL3enTp6s9AkBV+TlIZj5zCAAAACAxcQgAAAAgMXEI AAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgA AAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAA ACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAA IDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAg MXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAx cQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFx CAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEI AAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgA AAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAA ACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAA IDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAg MXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIDFxCAAAACAx cQgAAAAgMXEIAAAAIDFxCAAAACAxcQgAAAAgMXEIAAAAIKmamhpxCAAAACAzcQgAAAAgKe8cAgAA AEhMHAIAAABITBwCAAAASEwcAgAAAEhOHAIAAABIyjuHAAAAABKbNm1a/B+FTOGuObjZIAAAAABJ RU5ErkJggg== " style="image-rendering:optimizeQuality" preserveAspectRatio="none" height="521" width="1159" /> </g> <g inkscape:label="Calque 1" inkscape:groupmode="layer" id="layer1" transform="translate(0,-502.36219)" style="display:inline;opacity:1"> <rect style="display:inline;opacity:1;fill:#ccffff;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:0.4721408" id="liquid4" class="liquid4" width="122.14286" height="80" x="-1109.6097" y="-924.67682" transform="scale(-1,-1)" /> <rect style="display:inline;opacity:1;fill:#ccffff;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:0.4721408" id="liquid3" class="liquid3" width="208.00583" height="35.553288" x="-875.25433" y="-925.66669" transform="scale(-1,-1)" /> <rect style="display:inline;opacity:1;fill:#ccffff;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:0.4721408" id="liquid2" class="liquid2" width="122.14286" height="80" x="-473.21432" y="-924.50507" transform="scale(-1,-1)" /> <rect style="opacity:1;fill:#ccffff;fill-opacity:1;stroke:none;stroke-width:2;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:0.4721408" id="liquid1" class="liquid1" width="122.14286" height="80" x="-215" y="-924.50507" transform="scale(-1,-1)" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 214.61759,927.13488 -1.01015,-142.4315 13.13198,1.01015" id="path4152-0" inkscape:connector-curvature="0" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:1.89114571;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 875.53598,926.98453 -0.23974,-74.84838 22.81459,0.51987" id="path4152-0-3" inkscape:connector-curvature="0" sodipodi:nodetypes="ccc" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 472.32916,925.87874 -1.01015,-142.4315 13.13198,1.01015" id="path4152-0-96" inkscape:connector-curvature="0" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 1109.2303,926.88891 -1.0101,-142.43153 13.132,1.01015" id="path4152-0-0" inkscape:connector-curvature="0" /> <text xml:space="preserve" style="font-style:normal;font-weight:normal;font-size:7.5px;line-height:112.99999952%;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" x="34.122219" y="561.93311" id="text4277" class="mstexte1" sodipodi:linespacing="113%"><tspan sodipodi:role="line" id="tspan4279" x="34.122219" y="561.93311" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:20px;font-family:sans-serif;"> Expérience 1</tspan> </text> <text xml:space="preserve" style="font-style:normal;font-weight:normal;font-size:7.5px;line-height:112.99999952%;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" x="695.85046" y="563.0448" id="text4299" sodipodi:linespacing="113%"><tspan sodipodi:role="line" id="tspan4301" x="695.85046" y="563.0448" style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;font-size:20px;font-family:sans-serif;"> Expérience 2</tspan></text> <g id="sel1" class="sel1" > <ellipse ry="0.71428573" rx="0.89285713" cy="920.82092" cx="101.3064" id="path4362" style="opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="918.53729" cx="107.01525" id="path4362-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-463.06638" cx="-804.00531" id="path4362-97" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-465.35001" cx="-798.29645" id="path4362-9-6" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-925.31744" cx="6.8334417" id="path4362-6" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-927.60107" cx="12.542289" id="path4362-9-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="563.10876" cx="733.56305" id="path4362-97-0" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="560.82513" cx="739.27191" id="path4362-9-6-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="920.00012" cx="123.92855" id="path4362-9-4" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-452.65344" cx="-809.56573" id="path4362-9-6-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-929.0744" cx="-9.7220612" id="path4362-6-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="552.06866" cx="746.45941" id="path4362-97-0-3" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="921.01025" cx="130.242" id="path4362-9-66" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-448.19107" cx="-814.14471" id="path4362-9-6-4" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-930.93658" cx="-15.838626" id="path4362-6-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="548.24774" cx="754.4328" id="path4362-97-0-39" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="921.51532" cx="136.30292" id="path4362-9-5" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-443.62979" cx="-818.16779" id="path4362-9-6-7" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-932.26398" cx="-21.773932" id="path4362-6-27" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="544.30316" cx="756.21228" id="path4362-97-0-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-929.01361" cx="-14.770948" id="path4362-6-9-3" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-930.341" cx="-20.706251" id="path4362-6-27-5" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="545.41357" cx="755.4588" id="path4362-97-0-9-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="920.50543" cx="153.54665" id="path4362-60" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="918.2218" cx="159.25551" id="path4362-9-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-420.96512" cx="-834.93475" id="path4362-97-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-424.44257" cx="-830.83051" id="path4362-9-6-6" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-932.13318" cx="-44.96125" id="path4362-6-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-934.41681" cx="-39.252403" id="path4362-9-2-7" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="527.02332" cx="771.37469" id="path4362-97-0-94" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="523.33807" cx="775.65686" id="path4362-9-6-9-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="919.68463" cx="176.16881" id="path4362-9-4-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-411.746" cx="-842.09979" id="path4362-9-6-8-0" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-935.89014" cx="-61.51675" id="path4362-6-2-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="514.5816" cx="782.84436" id="path4362-97-0-3-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="920.69476" cx="182.48225" id="path4362-9-66-3" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-406.08981" cx="-845.07416" id="path4362-9-6-4-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-937.75232" cx="-67.633316" id="path4362-6-9-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="510.78574" cx="787.98944" id="path4362-97-0-39-8" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse ry="0.71428573" rx="0.89285713" cy="921.19983" cx="190.54317" id="path4362-9-5-7" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" ry="0.71428573" rx="0.89285713" cy="-401.52853" cx="-849.09723" id="path4362-9-6-7-1" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-939.07971" cx="-73.568626" id="path4362-6-27-3" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="506.81607" cx="792.59723" id="path4362-97-0-9-4" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-935.55646" cx="-64.584351" id="path4362-6-9-3-7" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" ry="0.71428573" rx="0.89285713" cy="-937.15674" cx="-72.500946" id="path4362-6-27-5-2" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> <ellipse transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" ry="0.71428573" rx="0.89285713" cy="496.53778" cx="800.22833" id="path4362-97-0-9-2-9" style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469208;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" /> </g> <g transform="translate(257.22616,-3.3853886)" style="display:inline;opacity:1" id="sel2" class="sel2" > <g id="g4820" transform="translate(0,2.5253814)"> <ellipse style="opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-8" cx="101.3064" cy="920.82092" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-9" cx="12.542289" cy="-927.60107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-7" cx="739.27191" cy="560.82513" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-7" cx="-9.7220612" cy="-929.0744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-4" cx="746.45941" cy="552.06866" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-7" cx="-20.706251" cy="-930.341" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-60-9" cx="153.54665" cy="920.50543" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-7-1" cx="-39.252403" cy="-934.41681" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-8-4" cx="775.65686" cy="523.33807" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-8-2" cx="176.16881" cy="919.68463" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-9-8" cx="782.84436" cy="514.5816" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-9-6" cx="-67.633316" cy="-937.75232" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-7-1" cx="190.54317" cy="921.19983" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-3-3" cx="-73.568626" cy="-939.07971" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> </g> </g> <g id="sel3" class="sel3" > <g id="sel1-4" style="display:inline;opacity:1" transform="translate(568.47941,-0.35492868)"> <ellipse style="opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-66" cx="101.3064" cy="920.82092" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-3" cx="107.01525" cy="918.53729" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-8" cx="-804.00531" cy="-463.06638" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-12" cx="-798.29645" cy="-465.35001" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-6" cx="6.8334417" cy="-925.31744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-5" cx="12.542289" cy="-927.60107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-1" cx="733.56305" cy="563.10876" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-2" cx="739.27191" cy="560.82513" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-5" cx="123.92855" cy="920.00012" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-8-6" cx="-809.56573" cy="-452.65344" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-5" cx="-9.7220612" cy="-929.0744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-8" cx="746.45941" cy="552.06866" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-66-7" cx="130.242" cy="921.01025" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-4-7" cx="-814.14471" cy="-448.19107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-31" cx="-15.838626" cy="-930.93658" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-39-5" cx="754.4328" cy="548.24774" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-0" cx="136.30292" cy="921.51532" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-7-01" cx="-818.16779" cy="-443.62979" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-9" cx="-21.773932" cy="-932.26398" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-3" cx="756.21228" cy="544.30316" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-3-0" cx="-14.770948" cy="-929.01361" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-1" cx="-20.706251" cy="-930.341" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-2-7" cx="755.4588" cy="545.41357" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-60-7" cx="153.54665" cy="920.50543" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-8-1" cx="159.25551" cy="918.2218" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-2-0" cx="-834.93475" cy="-420.96512" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-6-2" cx="-830.83051" cy="-424.44257" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-8-8" cx="-44.96125" cy="-932.13318" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-7-13" cx="-39.252403" cy="-934.41681" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-94-9" cx="771.37469" cy="527.02332" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-8-9" cx="775.65686" cy="523.33807" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-8-0" cx="176.16881" cy="919.68463" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-8-0-1" cx="-842.09979" cy="-411.746" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-2-0" cx="-61.51675" cy="-935.89014" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-9-1" cx="782.84436" cy="514.5816" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-66-3-1" cx="182.48225" cy="920.69476" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-4-2-9" cx="-845.07416" cy="-406.08981" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-9-9" cx="-67.633316" cy="-937.75232" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-39-8-44" cx="787.98944" cy="510.78574" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-7-2" cx="190.54317" cy="921.19983" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-7-1-8" cx="-849.09723" cy="-401.52853" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-3-5" cx="-73.568626" cy="-939.07971" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-4-7" cx="792.59723" cy="506.81607" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-3-7-8" cx="-64.584351" cy="-935.55646" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-2-99" cx="-72.500946" cy="-937.15674" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-2-9-6" cx="800.22833" cy="496.53778" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> </g> <g id="sel1-4-5" style="display:inline;opacity:1" transform="translate(664.31763,-0.86000683)"> <ellipse style="opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-66-6" cx="101.3064" cy="920.82092" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-3-7" cx="107.01525" cy="918.53729" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-8-9" cx="-804.00531" cy="-463.06638" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-12-9" cx="-798.29645" cy="-465.35001" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-6-9" cx="6.8334417" cy="-925.31744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-5-5" cx="12.542289" cy="-927.60107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-1-6" cx="733.56305" cy="563.10876" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-2-5" cx="739.27191" cy="560.82513" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-5-5" cx="123.92855" cy="920.00012" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-8-6-5" cx="-809.56573" cy="-452.65344" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-5-9" cx="-9.7220612" cy="-929.0744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-8-3" cx="746.45941" cy="552.06866" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-66-7-3" cx="130.242" cy="921.01025" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-4-7-1" cx="-814.14471" cy="-448.19107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-31-2" cx="-15.838626" cy="-930.93658" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-39-5-3" cx="754.4328" cy="548.24774" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-0-5" cx="136.30292" cy="921.51532" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-7-01-0" cx="-818.16779" cy="-443.62979" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-9-7" cx="-21.773932" cy="-932.26398" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-3-8" cx="756.21228" cy="544.30316" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-3-0-5" cx="-14.770948" cy="-929.01361" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-1-6" cx="-20.706251" cy="-930.341" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-2-7-3" cx="755.4588" cy="545.41357" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-60-7-3" cx="153.54665" cy="920.50543" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-8-1-2" cx="159.25551" cy="918.2218" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-2-0-1" cx="-834.93475" cy="-420.96512" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-6-2-6" cx="-830.83051" cy="-424.44257" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-8-8-3" cx="-44.96125" cy="-932.13318" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-7-13-5" cx="-39.252403" cy="-934.41681" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-94-9-9" cx="771.37469" cy="527.02332" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-8-9-0" cx="775.65686" cy="523.33807" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-8-0-5" cx="176.16881" cy="919.68463" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-8-0-1-6" cx="-842.09979" cy="-411.746" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-2-0-8" cx="-61.51675" cy="-935.89014" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-9-1-0" cx="782.84436" cy="514.5816" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-66-3-1-2" cx="182.48225" cy="920.69476" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-4-2-9-5" cx="-845.07416" cy="-406.08981" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-9-9-5" cx="-67.633316" cy="-937.75232" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-39-8-44-2" cx="787.98944" cy="510.78574" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-7-2-8" cx="190.54317" cy="921.19983" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-7-1-8-2" cx="-849.09723" cy="-401.52853" rx="0.89285713" ry="0.71428573" transform="matrix(-0.59690644,-0.80231085,0.80231085,-0.59690644,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-3-5-0" cx="-73.568626" cy="-939.07971" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-4-7-0" cx="792.59723" cy="506.81607" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-3-7-8-9" cx="-64.584351" cy="-935.55646" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-2-99-9" cx="-72.500946" cy="-937.15674" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-9-2-9-6-7" cx="800.22833" cy="496.53778" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> </g> </g> <g transform="translate(895.3564,-3.5082794)" style="display:inline;opacity:1" id="sel4" class="sel4"> <g id="g4820-5" transform="translate(0,2.5253814)"> <ellipse style="opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-8-3" cx="101.3064" cy="920.82092" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-9-9" cx="12.542289" cy="-927.60107" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-7-3" cx="739.27191" cy="560.82513" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-2-7-7" cx="-9.7220612" cy="-929.0744" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-4-7" cx="746.45941" cy="552.06866" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-5-7-2" cx="-20.706251" cy="-930.341" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-60-9-4" cx="153.54665" cy="920.50543" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-2-7-1-5" cx="-39.252403" cy="-934.41681" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-6-9-8-4-4" cx="775.65686" cy="523.33807" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-4-8-2-2" cx="176.16881" cy="919.68463" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-97-0-3-9-8-1" cx="782.84436" cy="514.5816" rx="0.89285713" ry="0.71428573" transform="matrix(0.70080036,0.71335745,-0.71335745,0.70080036,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-9-9-6-7" cx="-67.633316" cy="-937.75232" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-9-5-7-1-5" cx="190.54317" cy="921.19983" rx="0.89285713" ry="0.71428573" /> <ellipse style="display:inline;opacity:1;fill:#000000;fill-opacity:0.40469211;stroke:none;stroke-width:1;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="path4362-6-27-3-3-8" cx="-73.568626" cy="-939.07971" rx="0.89285713" ry="0.71428573" transform="matrix(-0.99064667,0.13645207,-0.13645207,-0.99064667,0,0)" /> </g> </g> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 93.146751,785.71353 0,140.91628 121.975919,-0.50508" id="path4150-6" inkscape:connector-curvature="0" sodipodi:nodetypes="ccc" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 350.85832,784.45739 0,140.91628 121.97592,-0.50508" id="path4150-6-2" inkscape:connector-curvature="0" sodipodi:nodetypes="ccc" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:1.89114571;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 666.42414,852.65602 0.38788,73.36497 209.19851,-0.0317" id="path4150-6-3" inkscape:connector-curvature="0" sodipodi:nodetypes="ccc" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" d="m 987.75949,785.46753 0,140.91628 121.97591,-0.5051" id="path4150-6-5" inkscape:connector-curvature="0" sodipodi:nodetypes="ccc" /> <path style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" d="m 597.14286,761.79076 0,315.00004" id="path4226" inkscape:connector-curvature="0" /> <circle style="opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina1" class="granos graina1" cx="106.77847" cy="913.23798" r="0.5" inkscape:label="#graina1" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina2" class="granos graina2" cx="116.24276" cy="915.98798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina3" class="granos graina3" cx="126.77847" cy="917.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina4" class="granos graina4" cx="151.24275" cy="918.16656" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina6" class="granos graina6" cx="184.0999" cy="916.91656" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina7" class="granos graina7" cx="191.77847" cy="918.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graina5" class="granos graina5" cx="160.11223" cy="917.61108" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb1" class="granosb grainb1" cx="364.53036" cy="917.16028" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb3" class="granosb grainb3" cx="381.5383" cy="916.03619" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb4" class="granosb grainb4" cx="411.77847" cy="918.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb6" class="granosb grainb6" cx="446.77847" cy="919.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb7" class="granosb grainb7" cx="459.99277" cy="915.88086" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb5" class="granosb grainb5" cx="421.77847" cy="916.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainb2" class="granosb grainb2" cx="386.77847" cy="917.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc2" class="granosc grainc2" cx="726.77844" cy="921.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc5" class="granosc grainc5" cx="816.77844" cy="923.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc3" class="granosc grainc3" cx="755.66675" cy="919.86487" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc1" class="granosc grainc1" cx="696.77844" cy="919.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc6" class="granosc grainc6" cx="833.29242" cy="917.29889" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc7" class="granosc grainc7" cx="848.77844" cy="923.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="grainc4" class="granosc grainc4" cx="786.77844" cy="917.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind1" class="granosd graind1" cx="1001.8786" cy="920.17834" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind4" class="granosd graind4" cx="1039.8584" cy="920.41058" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind7" class="granosd graind7" cx="1092.7784" cy="915.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind5" class="granosd graind5" cx="1046.7784" cy="917.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind2" class="granosd graind2" cx="1016.7784" cy="917.23798" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind3" class="granosd graind3" cx="1028.9497" cy="921.87628" r="0.5" /> <circle style="display:inline;opacity:1;fill:#7a9898;fill-opacity:1;stroke:#7a9898;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" id="graind6" class="granosd graind6" cx="1066.9294" cy="915.3598" r="0.5" /> <image y="932.36218" x="113" id="feu" class="feu" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFEAAAAeCAYAAABUgfKPAAAABHNCSVQICAgIfAhkiAAADHlJREFU aIHtmVlvHFd2x3/31t5dvbGbFEVRoiTbkmzJi6JlLGPGCQZwYAQYBMhrPkBe8oHyBfKQt3lwBhgb nsAZjweZxLJhybJ2URJJkeyF3V1d3bXcJQ/UyHZiy5ZFwUDi/0Oj627n1O/eqjrnXmGttfykp5L8 MY0rYGh+TA/2Ru7TdFYWVktIDLwUQCAgt7sz44kv2+UW7pXgCDjq7ZZ9kcOlzLDPk5wMoOPsls8M FIABWnK339hAx4WOBPfhuPrh8+N8xc7o4YTE4uvlz1pPBHFsIDcw78LdEt4ZW66Mcn7WDpkYqEhY KyzPBYITwe7gFzP4KLVorTkZuxQWruTwm27JTGtenwtItODtGow1fJxBZgFrORkKNkq4MjNcn5Qc qHpciCUnfdhUcC23lAgWXTjk7gK/MtOMNPys5vCCDwvOswH3VX0viMrCFwVsK2g5cKuAf+mVvLNj EFJyz5bMhw69pOBo1WE7dtlRgislvD/UfDZW/EXNITEK33X47VbOp4VDw5P0hyV/O+czUvCbFP5r WDARAq0N3VaAI+A/xyUXU0F3UPJeBG+1Xdq+w2pmeLdbYD2XlYpD1ZPkmeHiSPPPW4rzNcHbcz6n Q/AktB3wn8EK/U6IIw0fzOB+YSkLxdHY49LM8kG/YFOHGB/KqcIdarrS5fPSsGotlwPBlUnJtaFm 2/UZjRWuI3FmijtKMFEWL59wz6kyNPDrFN4faz4cwUwKIiMRvuF8JDCbD9gRNdYqbWrDKe8bzalO hf8Yaa4Zj3Em2UimVCs+MynZdHyKXCB6UzCGtBPSlJBaOOzBcR/qe/g1eCzEtRLencKliebjfsbZ doDJLVfSEikFh6YpIxkwFYaotGS+ZEsKSBSD0mFjZ4ZxA9zCMgkd7miBKhT14RbH+msM/JgN5xC/ Dnx8NGu5ZWIkO8Jlvy64mRQs5yUH8z5n+jc4Y9tsLT3HuvGRSUHquuSOpTZVeEIwSHKM5+G5koNK 07Yl16eWeqpZ9ASXBxnz1YClisPJAM6G0NgDmOLbQpwtBe9N4b1ewYcjiwJeqkpCD9YVlJOcMlfU Ky7rpaWqLWkyoh838ITAURpTZPgPbuH2e0ykgCLjZDvkVLFGnKf8Yf/P6SrYnGaIjTu46/cxrQ6y vQ+FpeKHLG5d5+VP3uFcc8Q2TT7ad4F7Z95mHLcAyKRHQ+VU4wb9sEEuPSoCDlByLLCY0CUOPJqh z7Wx4lZqWAwFp2PJ+abHmxEse08H8VtX4oaCO5OSi2PNtHSYBA4Xp4qGmjAZz0hlgE2H2IvXme5s 4xqLuPAWjgVtIHMCrChRXsx0cIVwNuEvD85xOr/O+fITfrvwFjb0cEWE8WKyzXWoNwibbdzl59BZ xlQIRnc+JYo0C16Xc4cm3DZTVofbpI39BFENR5VsYAiki9UG7bmI+xvccnJuffLvhGmPRmcB//Sb jOsdxn7MJIV+oRDGMNcJWPKeLtb7RogW2NKwPlMUyYSRjSiMQyZK7NYWxo2ZtqtIz8W3GlOkhPOH KK2LJxysshRhgOMIdFpD1xocl4rT5W1+xb/x6f5XScOYJGyQSx8v9CifP4neXkMePEZZn8MKD5Fn qNY8leAwr87dJazltOvLVGpH8ettCj9CGkPV1ChQaNdHAEWzRXXjFhw4Su9f/8AkmeFXviB75XXK QDAtFGL1Dh/MVznstjkexBx5itX4jRAzsxuHXfz8KsP1AWG0QE0YlqKcIoiZJlMGyxFymFN6Pm7c gEoNqRTCWqyyWCmQM4UJfEQQsr8wvFje5Mbh51irL3LJfYWu16GQHgaQjoSogqp3MI6PDisAmPoc aXU/UV2RthYY+02mlSZFVKEUHo7SBMYQYJg6LtUrN3BzRXXtJunBBeorx+gMtgmyKfeB8PotlBdh 7t5jNa3yT598yGv/8Pcsu1+PbZ8eIlAqzdGVFeyd+/QeXOJC9z7znSp/euUNGuOS7PIdRvMhynHw ggCLpToeoMOQKLN4SUHa8TFWUwFCx+KJjKvhMS4Fr9ETHVIZUQYerlY4sooNqzjDEcEwIX0+RBiF TYbMscaNxSP8vv4mPdViGsaEk5y84ROOFa6rka7FlBnRzgOCXg8v6WP0CNWaoyUlLSlIixnhaJvZ ZhcnHbDitlh54xckhWIUuI8C/j2BqA2koxEXf/877MU/UXcj9pUJonmA9qjP4voWWW2I7cPoxROE jofIZ4SzDDOOqPXHTFvzBPdTBvvbNDyX2BQUStC1bdbVMu1yh5Ffw0sVOt71PuxuIQZDRAHBtgtZ wrwe44QhH6mXuTJa4X79CJ4qqY5y5EQT5Bk6FmAFQVHgJVs4422cUZ/o/oDRiZPU6nUavsfzD+5y +LM/8kcLqsgYju+zcvI406xDFv/w5O0be/oSlps1DsUhl8+cp/n5Jea6fe4dOsx8/wH7xj2Ws5TZ YAvllERzc6j+A/wgxOmuE++McNQMaxUzOyF2XNzRmL5XIZkGOK7CyTTHxrcoM488CpiELkqCKzX5 dAfrzBOu3SRKRlQmfT5XKwwP1VlMb3N2cIlLrVOEmcaVMAw7iCwHYQnyBDvuwc4WynUR2ZQomzEn DP40Yd/wAbWiYLO9j/DcGxxanGOhFhE9RRD+jRDrEg5EHv/4d3/D5UnJtYMHEL97F+V7TKRkmO7Q Ge+wNeoxWL+NlhYlBM6oj2cFbr+LEzqo6YRKb8a0EjMWHkkqyBIInAShXPYNdxjbiOnUZ26W0K+E ZIClxO9toe9ew66vkrsDRvk+iuaMg4NVXKdOJDaQyQQpBKN2gDMaQqOBHXYxg3VMf5v0zC+I1++x r8gpu+uYU2eoVXxO//XbDF89w0udBi/VA474u9nMnkIEeN6HhiNBBHTOv4ZJBng7Qz5p7yfTOY27 t3h+sc7UFyTZGMcLKByBdFykLJEPbiOUooxj0p0uV/sJi5U61V4XESwTpCXtdJvCNsn8CnrcJRhb Zo05iCJkd43JjcsUa9d4sBSS2BTW1jk4uMmN4DDlUguZDlDGEHUbKEfi91L8cY/FELLjJ2jON2na lEP9AQQ+YzWlcu48B86d4VS7xULk8XoEB55qG+Y7MpZ5B35Vg9tBxNULZ9n6+FPq91fZimsEzQoN PeM1pmx4TTQzZu15KkZjW6c41ltHGEWOJfEbiIqlP+nTVoJ6NiOpthhlCfV8TCF9ZD3C8SNMo0U1 S/GmXSpHDvCCHFGrBKzMzeMEkqJ9hEW/znS+jl5oYaSkXUzpxW38LCG88HPqox6x4yGLGZWKT7A2 JidgbnOd9vmzHF/uEEjJuQiqe5CxfOccOMALPngVzc3xA5qNCN8RDI8eo9QlxWRMa2sV7XoEWUra 2odxPbq1Js2dTazWxFmKzGeERcmEmOZogGss280Fpn6Ep3KEDpj5IXE6wJ8MaeZDWmZKY65NZA0H hWGaF2zWFxhVm0wdiZYOxmg8a+ls3sKZpYSzBCkEwlqcImdeaszKEge0QDZa5NmYF0PJ8lMG2E8E 8c/auHOHqs446CrSapuWFRgt8aMW1VYFM+zRd2E9S8isIlcK4QdEeYod7VBJRyjp4m+XzOoWhYSs wFRqZFLiqoJ4sEk4HdPevk91NkIAuetgFLjplEJ4SNulkk2QSQ8RhFSsJshnVAXUtCLwJX5cxfVC Ko6kogsArDFoBGyt4XY3kEtLe4TwCSC+/OorXP3iC1AKMerhSxfHGnxdIq1FRFXqApacgkS6qFAg wgqeCYjrFUJTAqAR5Ai2dUHqeeSkGCWIyozYzWl4Be7SPDD/Nfu+F+B5HpnrUzountF4WmFxMZUG EsNu2M5uymXVbsZgASFA7q476UgC398Ldo/0RK9UpRQAvlb4Rn9ZIXbjAwlEWuHrBO04SGNw7df3 /x0sFSwHXYnVMxyVYsTuDTrCQKX6WB8iXRLp8n+UfsMZg3j48yh0sYDAaM2lzz7jr375y+9zy99L 3/u1UKvVWDl8+KGD4pFbYL/i6K4cLL5W/wvg19rYXcDi4X/nMW1/kMRD3x5tUu066fs+x06c2FtT T3rad+3qNVbv3OHu6up3N7YW+xC4eFww+20ePKaPNV/WC2u/wwDEcczhI0c4e+4cfrC3j/MTQ/yz iryg1+/xYH2DJBnT6/UZ9Pt76twPVRzH1Oo1lpYOENdqdDpt2p3OM7P3gyE+TkmSkCQJAP1ejyIv HtVtbKw/1di1Wo1arf7oev+B3a9s4PvPFNTj9Ewg/n/Tj3p4/39FP0HcA/0EcQ/0E8Q90H8DjHEQ Nga5QoQAAAAASUVORK5CYII= " style="image-rendering:optimizeQuality" preserveAspectRatio="none" height="30" width="81" /> </g> </svg>';
            return svgstring;
        }

    }

    return { 
        render : function(id, container, config){ 

            var $container = $(container);

            renderDisplay(id, $container, config); 
            
            //render rich text content in prompt
            html.render($container.find('.prompt'));
        },
    };
});